Account Schedule (report)

This report shows an Acc. Schedule, which can be used to display the G/L accounts in a different way than in the chart of accounts. Account schedules can be used, for example, for reports on key figures.

You use the Column Layout Name table to define what columns should be included in the report. For example, you can design a layout to compare net change and balance for the same period this year and last year. Note that a printed version of an Account Schedule can display a maximum of 5 columns. If there are more than five columns in an Account Schedule, only the first five will be printed. The preview will show you exactly how the rows and columns will appear in the printed version.

Layout

Acc. Schedule Name: This field shows the name of the account schedule to be shown in the report.

Column Layout Name: This field shows the name of the column layout that will be used for the report.

Filters

Date Filter: This field shows the period for which the account schedule will show net changes and balances.

Budget Filter: This field can contain a budget filter for the report.

Business Unit Filter: This field can contain a business unit filter for the report.

Dimension Filters

Here you can filter by dimensions.

The contents of the Acc. Schedule Name field determines which dimension filters are available. If there is an analysis view associated with the account schedule name, you can filter by the dimensions assigned to the analysis view. If there is no analysis view associated with the account schedule name, you can filter by the global dimensions.

Show

Show Error: This field shows when the report will indicate that there is an error. There are the following options:

None | The program will not display any errors.
Division by Zero | If a formula in the account schedule results in division by zero, the program will display *ERROR* in place of the amount.
Period Error | If there is a difference in the length of the periods, the program displays Not Available in place of the amount.
Both | The program checks for both division by zero and period errors.

Show Amounts in Add. Reporting Currency: A check mark in the box indicates that report amounts will be shown in the additional reporting currency.

Show Account Schedule Setup: A check mark in the box indicates that the actual report with the amounts will be preceded by one or more pages that describe the account schedule setup. That is, the first pages of the report show the lines that have been defined in the Account Schedule window.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.

Related Tasks

Printing from the Acc. Schedule Overview Window


Bank Acc. - Detail Trial Bal. (report)

This report shows a detailed trial balance for selected bank accounts. The report can be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Bank Account

No.: Enter the numbers of the bank accounts to be included in the report. To see the existing bank account numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the bank accounts to be included in the report.

Bank Acc. Posting Group: Enter the bank account posting groups to be included in the report. To see the existing bank account posting groups, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period for which the amounts in the bank accounts will be shown.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

New Page per Bank Account: Choose this option to print each bank account on a separate page.

Exclude Bank Accs. That Have a Balance Only: Place a check mark in the check box if you do not want the report to include entries for bank accounts that have a balance but do not have a net change during the selected time period.

Include Reversed Entries: Click to insert a check mark in the check box if you want to include reversed entries in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Bank Acc. Recon. - Test (report)

This report shows the reconciliation lines for a bank account statement. You can use the report to test reconciliation lines and to see the consequences of posting before you actually post. You can print this report by clicking the Posting button and choosing Test Report.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Bank Acc. Reconciliation

Bank Account No.: Enter the numbers of the bank accounts to be included in the report. To see the existing bank account numbers, click the Filter field, then click the AssistButton that appears to the right.

Statement No.: Enter the numbers of the bank account statements to be included in the report. To see the existing bank account statement numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Bank Account - Check Details (report)

This report shows a detailed trial balance for selected checks. For each entry, the report shows a description, an amount, a printed amount, the entry status, the original entry status, etc.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Bank Account

No.: Enter the numbers of the bank accounts to be included in the report. To see the existing bank account numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the bank accounts to be included in the report.

Bank Acc. Posting Group: Enter the bank account posting groups to be included in the report. To see the existing bank account posting groups, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period for which the amounts in the bank accounts will be shown.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

New Page per Bank Account: Choose this option to print each bank account on a separate page.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Bank Account - Labels (report)

This report can be used to print mailing labels with the names and addresses of the banks. The report can be used when you send letters to your banks.

You can use the fields on the Options tab to specify the size of the labels and whether they are printed in 2 or 3 columns.

You can define what is included in the report by setting filters. You can set additional fields on the Bank Account tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Bank Account

No.: Enter the numbers of the bank accounts to be included in the report. To see the existing bank accounts, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the banks to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

To see the sorting keys and determine the order in which the information will be displayed in the report, click Sort....

Options

Format: Here you choose the size of the labels and whether they are printed in 2 or 3 columns.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Bank Account - List (report)

This report displays general information on bank accounts, such as posting group, currency code, min. balance and balance. You can choose to see all the balances in the report in LCY. For example, the information in the different bank accounts from this report can also be accumulated in the Bank Account table.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Bank Account

No.: Enter the numbers of the bank accounts to be included in the report. To see the existing bank account numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the bank accounts to be included in the report.

Bank Acc. Posting Group: Enter the bank account posting groups to be included in the report. To see the existing bank account posting groups, click the Filter field, then click the AssistButton that appears to the right.

Currency Code: Enter the codes for the currencies to be shown in the report. To see the existing currencies, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Sort button to determine the order in which accounts will appear.

Options

Show Balance in LCY: Place a check mark in the check box if you want the balances in the report to be displayed in LCY.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Bank Account Register (report)

This report shows posted bank account entries sorted and divided among each register. You can select the entries of the registers to be shown by setting a filter. It is important to set a filter as the report can be very long.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Register

No.: Enter the numbers of the registers to be included in the report. To see the existing register numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in LCY: Place a check mark in the check box if you want the amounts in the report to be displayed in LCY.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Bank Account Statement (report)

This report shows statements for selected bank accounts. For each bank transaction, the report shows a description, an applied amount, a statement amount and other information. You can print this report when you post the bank reconciliation lines by clicking the Posting button and choosing Post and Print.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Bank Account Statement

Bank Account No.: Enter the numbers of the bank accounts to be included in the report. To see the existing bank account numbers, click the Filter field, then click the AssistButton that appears to the right.

Statement No.: Enter the numbers of the bank account statements to be included in the report. To see the existing bank account statement numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Budget (report)

This report shows a budget statement. You can choose, for example, to see a budget for selected dimensions, or you can limit the period covered by the budget. The report can be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Choose an account type. To see the options, click the Filter field, then click the AssistButton that appears to the right.

Budget Filter: Enter the budget for which you want to see a statement. To see the existing budgets, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Period Length: Specify the length of the periods shown in each column of the budget, for example 1M = 1 month, 1Q = 1 quarter.

Amounts in whole 1000s: Specify here whether the amounts in the report are shown in whole 1000s.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Chart of Accounts (report)

This report shows the Charts of Accounts with the following information for each account: account type, general posting type, general business posting group, general product posting group and totals. The report can be used to get an overview of the totals.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Here you can choose an account type. To see the options, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Check Value Posting (report)

This report is used to ensure that the value posting rules you have specified for individual default dimensions do not conflict with the value posting rules you have specified for account type default dimensions. For example, if you have set up a customer account with value posting No Code and then specify that all customer accounts should have a particular default dimension value code, this report will inform you that a conflict exists. In this example, the program cannot both disallow the use of a dimension value code and allow the use of a default dimension value code.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Default Dimension

Table ID: Enter a table ID for the type of accounts you want to check for value posting conflicts, for example, customer accounts.

Dimension Code: Enter the code or codes for the dimensions you want to check for value posting conflicts.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Closing Trial Balance (report)

This report shows this year's and last year's figures as an ordinary trial balance. Note that for income statement accounts, the balances are shown without closing entries (closing entries are listed on a fictitious date that falls between the last day of one fiscal year and the first day of the next one). The closing of the income statement accounts is posted at the end of a fiscal year. The report can be used, for example, in connection with closing a fiscal year.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, and then click the AssistButton that appears to the right.

Account Type: Choose an account type. To see the options, click the Filter field, and then click the AssistButton that appears to the right.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Fiscal Year Starting Date: Enter the date on which the fiscal year began. You must enter a fiscal year starting date. The ending date is determined automatically by means of the Accounting Period table.

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Consolidated Trial Balance (report)

This report is used to show a trial balance for a consolidated company. Before a business unit can be included in the report, it must be set up in the Business Unit table and have a check mark in the Consolidate field. If there are four business units or fewer, you can use the Consolidated Trial Balance (4) report.

Each account appears on a line by itself (following the structure of the chart of accounts). An account is not shown if all the amounts on the line are 0. The following information is shown for each account:

  • Account No.

  • Account Name.

  • The total for each business unit in a separate column. The total can be displayed as either a net change or the balance to date.

  • The total for the consolidated company, shown as either a net change or the balance to date.

  • The eliminations made in the consolidated company. They will always be shown for a period corresponding to the consolidated company's fiscal year.

  • The total for the consolidated company after the eliminations, shown either as a net change or the balance to date.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Select the G/L accounts to be included in the report. To see the existing G/L account numbers, click the Filter field and then click the AssistButton that appears to the right.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date in the period from which posted entries in the consolidated company will be shown.

Ending Date: Enter the last date in the period from which posted entries in the consolidated company will be shown.

Amounts in whole 1000s: Place a check in the box if you want the amounts in the report to be shown in whole 1000s.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Consolidated Trial Balance (4) (report)

This report is used to show a trial balance for a consolidated company. The report can be used only for consolidated companies that have four or fewer business units to be consolidated. If there are more than four business units, you can use the Consolidated Trial Balance report. Before a business unit can be included in the report, it must be set up in the Business Unit table and have a check mark in the Consolidate field.

Each account appears on a line by itself (following the structure of the chart of accounts). An account is not shown if all the amounts on the line are 0. The following information is shown for each accounts:

  • Account No.

  • Account Name.

  • The total for each business unit in a separate column. The total can be displayed as either a net change or the balance to date.

  • The total for the consolidated company, shown as either a net change or the balance to date.

  • The eliminations made in the consolidated company. They will always be shown for a period corresponding to the consolidated company's fiscal year.

  • The total for the consolidated company after the eliminations, shown either as a net change or the balance to date.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Select the G/L accounts to be included in the report. To see the existing G/L account numbers, click the Filter field and then click the AssistButton that appears to the right.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date in the period from which posted entries in the consolidated company will be shown.

Ending Date: Enter the last date in the period from which posted entries in the consolidated company will be shown.

Show: Choose whether the amounts are shown as net changes or as balances as of the current date.

Amounts in whole 1000s: Place a check in the box if you want the amounts in the report to be shown in whole 1000s.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Consolidation - Test Database (report)

This report tests all the financial data that are designated for consolidation in the Business Unit table and are found in the Microsoft Dynamics NAV database.

The report processes posted G/L entries in the business units' financial data and displays the G/L accounts and the global dimensions that in the individual business units are set up with a reference to the consolidated company but are not found in the consolidated company.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Business Unit

Code: Select the codes for the business units to be included in the report. Click the AssistButton to the right of the field to see the options.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date in the period from which the business units' entries will be tested. If a business unit has a different fiscal year than the consolidated company, its starting and ending dates must be entered in the Business Unit table.

Ending Date: Enter the last date in the period from which the business units' entries will be tested. If a business unit has a different fiscal year than the consolidated company, its starting and ending dates must be entered in the Business Unit table.

Copy Dimensions: Select which dimensions you want to be included in the completed consolidated company.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Consolidation - Test File (report)

This report tests a file from which entries will be imported to the consolidated company. The file consists of a business units' G/L entries.

The report processes posted G/L entries in the business units' financial data and displays the G/L accounts and the global dimensions that are designated for consolidation in the Business Unit table but are not found in the consolidated company.

Fill in the fields as follows:

Options

File Format: Select the format of the file to be imported.

File Name: Enter the name of the file to be imported.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Detail Trial Balance (report)

This report shows a detail trial balance for selected G/L accounts. The report can be used at the close of an accounting period or fiscal year.

You can define which accounts are included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Search Name: Enter the search names of the G/L accounts to be included in the report.

Income/Balance: Here you can choose whether the report will include Income Statement accounts or Balance Sheet accounts. To select one of the two options, click the Filter field, then click the AssistButton that appears to the right.

Debit/Credit: Here you can choose whether the report will include debit accounts, credit accounts, or both types according to their designation in the table. To select an account type, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period for which the G/L accounts will be shown. If the field is not filled in, the report will show all the company's accounts up to the latest posting.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Sort button to determine the order in which accounts will appear.

Options

New Page per G/L Acc.: Choose this option to print each G/L account on a separate page.

Exclude G/L Accs. That Have a Balance Only: A check mark in this field indicates that G/L accounts that have a balance, but do not have a net change in the period defined in the Date Filter field, will not be included in the report.

Include Closing Entries Within the Period: Here you can choose to include closing entries. This is an advantage if the report covers an entire fiscal year. (Closing entries are listed on a fictitious date between the last day of one fiscal year and the first day of the next one; they have a C before the date, for example C123194.) If you do not place a check mark here, no closing entries will be shown.

Include Reversed Entries: Click to insert a check mark in the check box if you want to include reversed entries in the report.

Print Corrections Only: Click to insert a check mark in the check box, if you want the report to show only the entries that have been reversed and their matching correcting entries.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Dimensions - Detail (report)

This report displays a detailed classification of how dimensions have been used on entries over a selected period. The entries shown in the report are linked to a particular analysis view. Therefore, only entries with dimensions or dimension combinations that are included in the analysis view you have selected will be included in the report. The report can be used to investigate which activities use which dimensions, and how individual dimensions are combined with other dimensions on specific entries. For a less detailed analysis of dimensions, you should use the Dimensions - Total report.

You can define what is included in the report by filling in the fields on the Option tab as follows:

Options

Analysis View Code: Here you can enter the code for the analysis view you want the report to be based on. To select among the analysis view codes you have set up in the Analysis View table, click the AssistButton in the right of the field.

Include Dimensions: Here you can enter the dimensions that you want to include in the report. You can only select dimensions included in the analysis view that you select in the Analysis View Code field. To see the dimensions that are available, click the AssistButton in the right of the field.

Date Filter: In this field, you can set a filter to filter entries by date. You can enter a particular date or a time interval.

Print Empty Lines: Place a check mark in the field if you do not want the report to include dimensions and dimension values that have a balance of zero.

Show Amounts in Add. Reporting Currency: Place a check mark in the field if you want the amounts on the report to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Dimensions - Total (report)

This report displays a classification of how dimensions have been used on entries over a period by using total amounts. The report gives you an overview of dimension information linked to a particular analysis view by using sum totals comprising many entries. Therefore, only totals for dimensions or dimension combinations included in the analysis view you have selected will be included in the report.

You can use the report to analyze how dimensions have been used for particular activities, as well as to gain an overall impression of how dimensions are being used in your company. For a more detailed classificaction of how dimensions have been used on each specific entry, you should use the Dimensions - Detail report.

You can define what is included in the report by filling in the fields on the Option tab as follows:

Options

Analysis View Code: Here you can enter the code for the analysis view you want the report to be based on. To see the analysis view codes you have set up on the analysis view card, click the AssistButton to the right of the field.

Include Dimensions: Here you can specify the dimensions that you want to include in the report. You can only select dimensions included in the analysis view that you selected in the Analysis View field. To see the dimensions available, click the AssistButton to the right of the field.

Column Layout Name: Here you can select the column layout you want to use on the report. To select among the column layouts you have set up, click the AssistButton to the right of the field.

G/L Budget Name: This field is used if you have specified a column layout in the Column Layout Name field that includes budget figures. Here you can select the budget that the report will be based on.

Date Filter: In this field, you can set a filter to filter entries by date. You can enter a particular date or a time interval.

Print Empty Lines: Place a check mark in the field if you want the report to include dimensions and dimension values that have a balance equal to zero.

Show Amounts in Add. Reporting Currency: Place a check mark in the field if you want the amounts on the report to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Foreign Currency Balance (report)

This report shows balances for all customers and vendors in both foreign currencies and in LCY. The report displays two LCY balances: the foreign currency balance converted to LCY using the exchange rate at the time of the transaction and the foreign currency balance converted to LCY using the exchange rate of the work date.

You can specify which currencies are shown in the report by setting a filter. You can set additional fields on the tab by clicking the Field field, and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Currency

Code: Enter the code(s) for the foreign currencies to be shown in the report. To see the existing currencies, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


G/L Consolidation Eliminations (report)

This report displays a consolidated trial balance, and it needs to be used only in consolidated companies that have consolidated entries from business units.

When all the financial data from the business units is imported to the consolidated company, the entries involving internal transactions among the individual business units must be eliminated. This is done in a general journal.

The report displays a tentative trial balance, that is, shows the consequences of eliminating the entries by comparing the entries in the consolidated company with the eliminations that have been entered in the general journal that they will be posted from later.

Before a business unit can be included in the report, it must be set up in the Business Unit table and have a check mark in the Consolidate field.

Each account appears on a line by itself (following the structure of the chart of accounts). An account is not shown if all the amounts on the line are 0. The following information is shown for each account:

  • Account No.

  • Account Name.

  • If you have selected one or more business unit codes in the Business Unit Code field in the definition window, a total is shown for the consolidated company excluding the selected business units and eliminations. If you have not filled in the Business Unit Code field, a total is shown for the consolidated company excluding eliminations.

  • If you have selected a business unit code in the Business Unit Code field in the definition window, a total is shown for the imported entries from the business unit. If you have not filled in the Business Unit Code field, a total is shown for the posted eliminations in the consolidated company.

  • The total for the consolidated company with all the business units and all posted eliminations.

  • The eliminations to be made in the consolidated company, that is, the entries in the general journal that is selected in the definition window.

  • The posting text copied from the general journal.

  • The consolidated company's total after the eliminations (if they are posted).

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Select the G/L accounts to be included in the report. To see the existing G/L account numbers, click the Filter field and then click the AssistButton that appears to the right.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date in the period from which posted entries in the consolidated company will be shown.

Ending Date: Enter the last date in the period from which posted entries in the consolidated company will be shown.

Business Unit Code: Select the business units to be included in the report. To see the existing business unit codes, click the Filter field and then click the AssistButton that appears to the right.

Journal Template Name: Select the journal template that will be used for the unposted eliminations. To see the existing journal template names, click the Filter field and then click the AssistButton that appears to the right.

Journal Batch: Select the journal batch that will be used for the unposted eliminations. To see the existing journal batches, click the Filter field and then click the AssistButton that appears to the right.

Show: Choose whether the amounts are shown as net changes or as balances as of the current date.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


G/L Document Nos. (report)

This report displays a list of general ledger entries, sorted by document number. The report includes the document number, posting date and description of the entry, as well as the G/L account number and source code. A warning appears when there is a gap in the number series or the documents were not posted in document-number order.

You can define what is included in the report by setting filters. You can add additional fields to the G/L Entry tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Entry

Document No.: Here you can enter the document numbers that you want to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


G/L Register (report)

This report shows posted G/L entries sorted and divided by each register. You can determine which registers' entries are shown by setting a filter. It is important to set a filter because otherwise the report may show a very large amount of information.

The report can be defined so that it functions as a part of the posting process; that is, it can be printed either when you post or later. To print the register when the journal is posted, choose Posting, Post and Print in the journal. The report can be used as documentation of the posted entries or for auditing.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Register

No.: Enter the numbers of the registers to be included in the report. To see the existing register numbers, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


General Journal - Test (report)

This report shows the journal lines in a journal and a reconciliation of the reconciliation accounts. You can use the report to edit journal lines and to see the consequences of posting before you actually post.

You can define what is included in the report by setting filters. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Gen. Journal Batch

Journal Template Name: Enter the names of the general journal templates to be included in the report. To see the existing general journal templates, click the Filter field, then click the AssistButton that appears to the right.

Name: Enter the names of the general journals to be included in the report

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Gen. Journal Line

Posting Date: Enter the date for which the general journals will be shown.

Options

Show Dimensions: Place a check mark in the box if you want dimensions information for the journal lines to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


IC Transactions (report)

This report shows posted intercompany transactions, including general ledger entries, customer ledger entries and vendor ledger entries. If you define a period on the Options tab, the report includes only intercompany entries within the period.

You can define what is included in the report by setting filters. You can set additional fields on the IC Partner tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

IC Partner

Code: Enter the codes of the IC partners to be included in the report. To see the existing IC partners, click the Filter field, then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

Ending Date: Enter a date to specify the end of the period covered by the report.

Click the Print button to print out the report. If you want to see the report on the screen, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Intrastat - Checklist (report)

This report must be used in connection with reporting to INTRASTAT. All companies in the European Union must report their trade with other EU countries/regions. In YOUR COUNTRY/REGION, you must report the movement of goods to the statistics authorities every month, and the report must be delivered to the tax authorities.

You can use the report to check the Intrastat journal before you use the Intrastat - Make Disk Tax Auth batch job.

The report can be chosen from the Intrastat Journal. Open the [image] Intrastat Journal window and then choose Print, Checklist Report.

The Checklist can be used to find possible errors before printing and also as documentation for what is printed. It can be printed every time you send a diskette to the tax authorities.

You can define what is included in the report by setting a filter. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is included in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Intrastat Jnl. Batch

Journal Template Name: Enter the name of the Intrastat journal template that will be included in the report. To see the existing Intrastat journal template names, click the Filter field, then click the AssistButton to the right.

Name: Enter the name of the Intrastat journal that will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Intrastat Jnl. Line

Type: Here you can specify whether the items to be included in the report are in shipments or receipts. To choose one of these options, click the Filter field, then click the AssistButton to the right.

Options

Show Intrastat Journal Lines: If you place a check in the box, the report will show detailed information from the journal lines. If you do not, it will show only the information that must be reported to the tax authorities and not the lines in the journal.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Intrastat - Form (report)

This report must be used in connection with reporting to INTRASTAT. All companies in the European Union must report their trade with other EU countries/regions. In YOUR COUNTRY/REGION, you must report the movement of goods to the statistics authorities every month, and the report must be delivered to the tax authorities. The report can be printed from the Intrastat Journal. Open the [image] Intrastat Journal window and then choose Print, Form.

This report prints all the information that must be transferred to the printed Intrastat form from the statistics authorities. There is a batch job that can be used to print the information to a file; it is called Intrastat - Make Disk Tax Auth.

You can define what is included in the report by setting a filter. Note that if you have defined a filter in the Intrastat journal line, it will automatically be transferred to the batch job. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Intrastat Jnl. Batch

Journal Template Name: Enter the name of the Intrastat journal template that will be included in the report. To see the existing Intrastat journal template names, click the Filter field, then click the AssistButton to the right.

Name: Enter the name of the Intrastat journal that will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Intrastat Jnl. Line

Type: Here you can specify whether the items to be included in the report are in shipments or receipts. To choose one of these options, click the Filter field, then click the AssistButton to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


No. Series (report)

This report displays information about number series. For each number series code, the report lists what the series is used for, whether the series allows default and manual numbering, and other information such as the first and last numbers in the series. Most of the information can also be seen in the No. Series window.

You can define what is included in the report by setting filters. You can add additional fields to the tabs by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

No. Series

Code: Enter the codes for the number series to be included in the report. To see the existing number series codes, click the Filter field and then click the AssistButton that appears to the right.

No. Series Line

Starting Date: Here you can enter the starting date of the number series to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Sort button to determine the order in which the number series will appear. You can sort in ascending or descending order by code.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


No. Series Check (report)

This report displays information about number series. For each number series code, the report lists the starting date, the starting and ending numbers in the series, the last number used, and so on. The number series are sorted in ascending order by starting number. You can use this report to check whether any of the number series overlap. Most of the information can also be seen in the No. Series window.

You can define what is included in the report by setting filters. You can add additional fields to the tabs by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

No. Series

Code: Enter the codes for the number series to be included in the report. To see the existing number series codes, click the Filter field and then click the AssistButton that appears to the right.

No. Series Line

Starting Date: Here you can enter the starting date of the number series to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the results of the filters you have defined for the table.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Print ASCII File (report)

This report can be used if you want to print out a text file (ASCII-format). For example, you can print out documentation about objects from here.

Fill out the following field:

Options

File Name: Enter the name of the file to be printed.


Receivables-Payables (report)

This report shows a summary of receivables for customers and payables for vendors.

You can define what will be included in the report. Fill in the fields as follows:

Options

Starting Date: Enter a date to specify the beginning of the period covered by the report.

No. of Periods: Choose the number of periods to be shown.

Period Length: Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Reconcile Cust. and Vend. Accs (report)

You can use the report to see if a certain G/L account reconciles the balance on a certain date for the corresponding posting group.

This report shows the accounts included in the reconciliation with the G/L balance and the customer or the vendor ledger balance for each account. Under each account, there is a list of the subtotals from customer and vendor ledger. Any differences between the G/L balance and the customer or vendor ledger balance are also shown.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Account

Date Filter: Enter the period for which the amounts in the G/L accounts will be reconciled.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Fiscal Year Balance (report)

This report shows balance sheet movements for selected periods. It shows the closing balance by the end of the previous fiscal year for the selected ledger accounts, the fiscal year until this date, this fiscal year by the end of the selected period, and the balance by the end of the selected period, excluding the closing entries. The report can be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Here you can enter the number of the G/L Account you are analyzing. You can enter a maximum of 20 numbers, both numbers and letters.

Account Type: Click the AssistButton in the field to select one of the five options that identify the purpose of the account. Newly created accounts are automatically assigned the Posting account type, but you can change this.

Department Filter: Click the AssistButton in this field to set a filter for a dimension, so that the values in the columns are based only on the dimension values included in the filter.

Project Filter: Click the AssistButton in this field to set a filter for a dimension, so that the values in the columns are based only on the dimension values included in the filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date of the accounting period you want to analyze.

Ending Date: Enter the last date of the accounting period. By default, the last date of the accounting period is based on the starting date you entered. This means that if, for example, your starting date is 01-01-07 and the accounting period is 3 months, the default ending date will be 01-04-07.

Rounding Factor: Here you can select a rounding factor that will be used in the balance. The options are: No rounding factor, 1, 1000 or 1000000.

Indentation Level: The indentation level you select here sets the range (filter) for the accounts you want to be displayed or printed. For example, if you select Indentation Level 1, you filter all Level 1 accounts ranging from Begin-Total to End-Total. If there is both a Begin-Total and an End-Total account in the selected range, the report only shows the End-Total.

Show Totals: Place a checkmark in this check box to show totals at the end of the report. If you selected None in the Indentation Level field and you combine it with a checkmark in this field, the report will show only the Posting account types.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Balance Comp. - Prev. Year (report)

This report shows an overview of the G/L accounts with information about the current period, the balance at the end of the period (YTD, end of period or any other ending date), the balance in the same period of the previous year and the balance (YTD, end of period or any other ending date) of the previous year.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Here you can enter the number of the G/L Account you are analyzing. You can enter a maximum of 20 numbers, both numbers and letters.

Account Type: Click the AssistButton in the field to select one of the five options that identify the purpose of the account. Newly created accounts are automatically assigned the Posting account type, but you can change this.

Department Filter: Click the AssistButton in this field to set a filter for a dimension, so that the values in the columns are based only on the dimension values included in the filter.

Project Filter: Click the AssistButton in this field to set a filter for a dimension, so that the values in the columns are based only on the dimension values included in the filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date of the accounting period you want to analyze.

Ending Date: Enter the last date of the accounting period. By default, the last date of the accounting period is based on the starting date you entered. This means that if, for example, your starting date is 01-01-07 and the accounting period is 3 months, the default ending date will be 01-04-07.

Previous Starting Date: Enter the first date of the previous accounting period you want to compare with.

Previous Ending Date: Enter the last date of the previous accounting period you want to compare with.

Rounding Factor: Here you can select a rounding factor that will be used in the balance. The options are: No rounding factor, 1, 1000 or 1000000.

Indentation Level: The indentation level you select here sets the range (filter) for the accounts you want to be displayed or printed. For example, if you select Indentation Level 1, you filter all Level 1 accounts ranging from Begin-Total to End-Total. If there is both a Begin-Total and an End-Total account in the selected range, the report only shows the End-Total.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Change Log Entries (report)

With the [image] Change Log Entries report, you can filter and print the change log entries that either are of special interest or that you want to delete.

If you want to include more information, you can select additional fields to be included in your reports. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the document will include all your records.

To print the report, click Print. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel (the program automatically saves the report).

To filter the information in the report, fill in the relevant fields as follows:

Change Log Entries

Date and Time: Enter the date or period for the change log entries you want to delete. You can also enter time.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.

Related Topics

Entering Datetimes

How to Enter Criteria in Filters

Sorting

Change Log Setup List

Change Log - Delete


Change Log Setup List (report)

With the [image] Change Log Setup List report, you can print the complete setup for both table and fields.

If you want to include more information, you can select additional fields to be included in your reports. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the document will include all your records.

To print the report, click Print. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel (the program automatically saves the report).

To filter the information in the report, fill in the relevant fields as follows:

Change Log Setup (Table)

Table No.: Enter the number of the table for which you want to se the setup.

Related Topics

How to Enter Criteria in Filters

Change Log Entries

Change Log - Delete


Trial Balance by Period (report)

This report shows the opening balance by G/L account, the movements in the selected period (month, quarter or year), and the resulting closing balance.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

G/L Account

No.: Here you can enter the number of the G/L Account you are analyzing. You can enter a maximum of 20 numbers, both numbers and letters.

Income/Balance: Select the type of report you want to analyze: Income Statement or Balance Sheet.

Account Type: Click the AssistButton in the field to select one of the five options that identify the purpose of the account. Newly created accounts are automatically assigned the Posting account type, but you can change this.

Department Filter: Click the AssistButton in this field to set a filter for a dimension, so that the values in the columns are based only on the dimension values included in the filter.

Project Filter: Click the AssistButton in this field to set a filter for a dimension, so that the values in the columns are based only on the dimension values included in the filter.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date of the accounting period you want to analyze.

Rounding Factor: Here you can select a rounding factor that will be used in the balance. The options are: No rounding factor, 1, 1000 or 1000000.

Indentation Level: The indentation level you select here sets the range (filter) for the accounts you want to be displayed or printed. For example, if you select Indentation Level 1, you filter all Level 1 accounts ranging from Begin-Total to End-Total. If there is both a Begin-Total and an End-Total account in the selected range, the report only shows the End-Total.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Sales Taxes Collected (report)

You use this report to report sales tax to the authorities.

You can define which accounts are included in the report by setting filters. You can set additional fields on the tab by clicking the Field field and then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Tax Jurisdiction

Code: Enter a tax jurisdiction code. To see a list of available codes, click the AssistButton to the right of the Filter field.

Report-to Jurisdiction: Enter a jurisdiction code if you are going to report to a specific jurisdiction. To see a list of available codes, click the AssistButton to the right of the Filter field. Before running the report, the program tests the value in this field against the values in the Report-to Jurisdiction field in the tax jurisdiction window.

Tax Group Filter: Enter a tax-group code to limit the report to entries with this code. To see a list of available codes, click the AssistButton to the right of the Filter field

Date Filter: Enter a date or a range of dates to limit the report to entries with posting dates on the specified date or within the specified period.

Options

Report Type: Click one of the three option buttons to determine how detailed you want the report to be.

  • A Summary report contains one amount per report-to jurisdiction code.

  • A Normal report contains a total amount for each jurisdiction and a total amount for each report-to jurisdiction code.

  • A Detail report contains information about each individual sales-tax entry, a total amount for each jurisdiction and a total amount for each report-to jurisdiction code.

Include Use Tax

Click this field to enter a check mark if you want the report to include tax entries on which the tax amounts are marked as use tax.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Setup Checklist (report)

This report displays the table setup information for your company. In the report, tables are grouped according to the application area to which they belong. Any comments entered for the tables will be included as footnotes in the report.

You can specify what is included in the report by setting filters. By default, the report includes all the setup tables that your license gives you permission to work with, irrespective of their setup status.

Click the Print button to print the report. If you want to see the report on the screen before printing, click the Preview button. You can also click the AssistButton to view the results of the filters in the Setup Checklist window.

If you do not want to print the report now, click Cancel to close the window.


Trial Balance (report)

This report shows the chart of accounts with balances and net changes. You can choose, for example, to see a trial balance for selected dimensions. The report can be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Choose an account type. If you want to see a condensed trial balance, choose total accounts. To see the account type options, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period for which the amounts in the G/L accounts will be shown.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Print to Excel: Place a check mark in the check box if you want to export the data to an Excel spreadsheet for further analysis or formatting before printing.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Trial Balance/Budget (report)

This report shows a trial balance in comparison to a budget. You can choose, for example, to see a trial balance for selected dimensions. The report can be used at the close of an accounting period or fiscal year.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Choose an account type. To see the options, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period for which the amounts in the G/L accounts will be shown.

Budget Filter: Enter the budgets to be included in the report. To see the existing budgets, click the Filter field, then click the AssistButton that appears to the right.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Trial Balance/Previous Year (report)

This report shows a trial balance in comparison to the previous year's figures. You can choose, for example, to see a trial balance for selected dimensions. The report can be used at the close of an accounting period or fiscal year.

Attention

The previous year means here the same period one calendar year earlier.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Account

No.: Enter the numbers of the G/L accounts to be included in the report. To see the existing account numbers, click the Filter field, then click the AssistButton that appears to the right.

Account Type: Choose an account type. To see the options, click the Filter field, then click the AssistButton that appears to the right.

Date Filter: Enter the period for which the amounts in the G/L accounts will be shown.

Global Dimension 1 Filter: Enter the dimension values to be included in the report.

Global Dimension 2 Filter: Enter the dimension values to be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Exceptions (report)

This report displays the VAT entries that in connection with a VAT difference were posted and placed in a G/L register.

The report is used to document adjustments made to VAT amounts calculated by the program for use in internal or external auditing.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

VAT Entry

Posting Date: Enter a posting date to filter which VAT entries will be shown in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Include Reversed Entries: Click to insert a check mark in the check box if you want to include reversed entries in the report.

Min. VAT Difference: Enter the minimum VAT difference that you want to be included in the report.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Register (report)

This report displays the VAT entries that in connection with posting were placed in a G/L register. The VAT entries are divided according to G/L register. By using a filter you can choose precisely the entries in the registers that you want to see. If you have created many entries and you do not set a filter, the report will print a large amount of information.

The report is used to document a register number's contents in connection with internal or external auditing.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Register

No.: Select the numbers of the G/L registers to be included in the report. To see the existing G/L register numbers, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Registration No. Check (report)

This report is used to check that VAT registration numbers for customers, vendors and contacts have the correct format and that you have not entered the same VAT registration number for more than one customer, or vendor or contact.

Options

Format Check: Place a check mark in this box to print a list of all customers, vendors and contacts whose VAT registration numbers do not correspond to the prescribed VAT registration number format for the country/region of origin.

Duplicate Check: Place a check mark in this box to print all customers, vendors and contacts whose VAT registration number has been duplicated for more than one customer, vendor or contact.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT Statement (report)

This report displays a statement of posted VAT and calculates the duty liable to the customs authorities for the selected period. The report is printed on the basis of the definition of the VAT statement in the VAT Statement Line table. The report can be used in connection with VAT settlement to the customs authorities and for your own documentation.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

VAT Statement Name

Statement Template Name: Select the name of the VAT statement template to be used in the report. To see the existing VAT statement template names, click the Filter field and then click the AssistButton that appears to the right.

Name: Enter the VAT statement name to be used in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

VAT Statement Line

Row Number: Enter a number that identifies the rows you want to include in the VAT statement.

Options

Statement Period: Enter the time interval from which VAT statement lines will appear in the report using the Starting Date and Ending Date fields.

Open: Select this option button if you want only open VAT entries shown in the report.

Closed: Select this option button if you want only closed VAT entries shown in the report.

Open and Closed: Select this option button if you want both open and closed VAT entries shown in the report.

Within Period: Select this option button if you want entries only from the period in the date filter to be shown in the report.

Before and Within Period: Select this option button if you want entries from both the period in the date filter and the period before the date filter to be shown in the report.

Round to Whole Numbers: Place a check in the box if you want the amounts in the report to be rounded to whole numbers.

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


VAT- VIES Declaration Tax Auth (report)

This report is used when you report to the customs and tax authorities list system regarding sales to other EU countries/regions. If the information must be printed to a file, you can use the VAT- VIES Declaration Disk report. In the report the information is shown in the same format as in the declaration list from the customs and tax authorities.

VAT is calculated on the basis of the following tables: Gen. Business Posting Group, Gen. Product Posting Group, and primarily General Posting Setup.

The report is based on information in the VAT Entry table.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

VAT Entry

Gen. Bus. Posting Group: Select the Gen. Bus. Posting Group to be included in the report. To see the existing general business posting group, click the Filter field and then click the AssistButton that appears to the right.

Gen. Prod. Posting Group: Select the Gen. Prod. Posting Group to be included in the report. To see the existing general product posting groups, click the Filter field and then click the AssistButton that appears to the right.

Posting Date: Here you can enter a filter on the date.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


XBRL Export Instance - Spec. 2 (report)

With the [image] XBRL Export Instance - Spec. 2 report, you can export the required financial reporting information in XML format from an XBRL Specification 2 Taxonomy. You can also post the XML file on your company's Web site and with some coding in Visual Basic you can also present it in a printed document format on the Web site.

To print the Instance Document, click Print. To see the Instance Document on screen, click Preview.

To filter the information in the report, fill in the relevant fields as follows:

Note that during the export the following filters, which will apply to the entire export, will be combined with the filters selected on the individual Taxonomy lines.

XBRL Taxonomy Line

Business Unit Filter: Here you can set business units as filters so that only entries related to particular business units will be exported to the Instance Document.

Global Dimension 1 Code: Here you can set dimension values as filters so that only entries related to particular dimension values will be exported to the Instance document.

Global Dimension 2 Code: Here you can set dimension values as filters so that only entries related to particular dimension values will be exported to the Instance document.

Options

XBRL Taxonomy Name: Select the taxonomy from which you want to export data into the Instance Document.

Label Language: Select the language you want the labels to be shown in.

Create File: Click to insert a check mark if you want to create a file containing the Instance Document.

XBRL File Name: Specify the full path and name of the file. The name of the file should end with the extension .xml.

Starting Date: Enter the first date to be included in the Instance Document.

No. of Periods: Enter the number of periods you wish to include in the Instance Document.

Period Length: Enter the length of the period using date formulas.

Closing Entries: Select whether you want to include closing entries in the Instance Document.

Document Complete: Place a check mark in this field if the Instance Document contains all information necessary to perform further analysis.

ISO Currency Code: Enter the three-letter currency code for this Instance Document. The currency code should conform to the ISO 4217 standards. The currency code you enter should be the code for the local currency of the company whose data you are exporting, NOT the additional reporting currency.

Show Zero Lines: Click to insert a check mark in this box if you wish to include all lines in the Instance Document, even those lines that contain a zero. Click to remove the check mark if you want all zero lines to be skipped. Note that any non-numeric data will not be affected by this selection.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

Related Topics

How to Enter Criteria in Filters

XBRL Mapping of G/L Accounts

XBRL Copy Setup


XBRL Mapping of G/L Accounts (report)

With the [image] XBRL Mapping of G/L Accounts report, you can print the information about the g/l accounts that are not mapped to any XBRL line and g/l accounts that are mapped to more than one XBRL line.

To filter the information in the report, fill in the relevant fields as follows:

XBRL Taxonomy

Name: Select the name of the XBRL Taxonomy to be used in the report, by clicking the Filter field and then the AssistButton that appears to the right. You can enter a maximum of 10 characters, both numbers and letters.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

To sort your records in descending or ascending order (for example, numerically or alphabetically) on one of the fields in your report, click Sort. In the Sort window, under Key, select the relevant field and under Order select Ascending or Descending and then click OK.

Related Topics

Sorting

XBRL Copy Setup

XBRL Export Instance - Spec. 2


Adjust Add. Reporting Currency (batch job)

If you post in an additional reporting currency, you use this batch job to have the program calculate amounts on G/L entries, item ledger entries and job ledger entries in the additional reporting currency. The program converts LCY amounts to the additional reporting currency using the exchange rate that is valid on the work date. The program uses the information in the Currency Exchange Rate table to find this exchange rate.

When you specify the currency you want to use as an additonal reporting currency in the Additional Reporting Currency field in the General Ledger Setup window, this batch job appears.

After running this batch job, amounts on G/L entries, item ledger entries and job ledger entries will be in both LCY and in the additional reporting currency.

Fill in the fields on the Options tab as follows:

Options

Additional Reporting Currency: The program automatically fills in this field with the currency code from the Additional Reporting Currency field in the General Ledger Setup window. This is the currency you have defined as the additional reporting currency. To change the exchange rate that the program uses to convert LCY amounts to the additional reporting currency, click the AssistButton in this field.

Document No.: Here you can enter a document number that the program will copy to rounding entries if another document number does not apply. The batch job creates these rounding entries.

Retained Earnings Account: You must specify the retained earnings account that the batch job will post to. This account should be the same as the account used by the Close Income Statement batch job.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

About Using Additional Currencies


Adjust Exchange Rates (batch job)

The [image] Adjust Exchange Rates batch job can be used to adjust G/L, customer, vendor and bank account entries to reflect a more updated balance if the exchange rate has changed since the entries were posted.

Customers and Vendors

For customer and vendor accounts, the batch job adjusts the currency using the exchange rate that is valid on the posting date specified in the batch job. The batch job calculates the differences for the individual currency balances and posts the amounts to the G/L account specified in the Unrealized Gains Acc. field or the Unrealized Losses Acc. field in the Currency table. Balancing entries are automatically posted to the receivables/payables account in the general ledger.

The batch job processes all open customer ledger entries and vendor ledger entries. If there is an exchange rate difference for an entry, the batch job creates a new detailed customer or vendor ledger entry which reflects the adjusted amount on the customer or vendor ledger entry.

Dimensions on Customer/Vendor Entries

The adjustment entries are assigned the dimensions from the customer/vendor ledger entries, and the adjustments are posted per combination of dimension values.

Bank Accounts

For bank accounts, the batch job adjusts the currency using the exchange rate that is valid on the posting date specified in the batch job. The batch job calculates the differences for each bank account that has a currency code and posts the amounts to the G/L account specified in the Realized Gains Acc. field or the Realized Losses Acc. field in the Currency table. Balancing entries are automatically posted to the G/L bank accounts that are specified in the bank account posting groups. The batch job calculates one entry per currency per posting group.

Dimensions on Bank Account Entries

The adjustment entries for the bank account's G/L account and for the gain/loss account are assigned the bank account's default dimensions.

G/L Accounts

If you post in an additional reporting currency, you can have the batch job create new general ledger entries for currency adjustments between LCY and the additional reporting currency. The batch job calculates the differences for each G/L entry and adjusts the G/L entry depending on the contents of the Exchange Rate Adjustment field for each G/L account.

Dimensions on G/L Account Entries

The adjustment entries are assigned the default dimensions from the accounts they are posted to.

Attention

Before you can use the batch job, you must enter the adjustment exchange rates that will be used to adjust the foreign currency balances. You do so in the Currency Exchange Rates window, which is a subtable to the [image] Currencies window.

Exchange rate adjustments can be made several times, and the rates will always be adjusted in relation to the rate used in the preceding adjustment.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, and then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Currency

Code: Enter the currencies for which balances will be adjusted. To see the existing currency codes, click the Filter field, and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: This field is normally left blank, but you can enter a date to specify the beginning of the period for which entries will be adjusted.

Ending Date: Enter the last date for which entries will be adjusted. This date is normally the same as the posting date in the Posting Date field.

Posting Description: Here you can enter a text for the G/L entries that will be created by the batch job. The default text is Exchange Rate Adjmt. of %1 %2 in which %1 is replaced by the currency code and %2 is replaced by the currency amount that is adjusted (for example, Exchange Rate Adjmt. of DEM 38,000).

Posting Date: Enter the date on which the G/L entries will be posted. This date is usually the same as the ending date in the Ending Date field.

Document No.: Enter a document number that will appear on the G/L entries created by the batch job.

Adjust Customer, Vendor and Bank Accounts: Place a check mark in this field if you want to adjust customer, vendor and bank accounts for currency fluctuations.

Adjust G/L Accounts for Add.-Reporting Currency: Place a check mark in this field if you post in an additional reporting currency and you want to adjust G/L accounts for currency fluctuations between LCY and the additional reporting currency.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Calc. and Post VAT Settlement (batch job)

With this batch job you can close open VAT entries and transfer purchase and sales VAT amounts to the VAT settlement account.

For every VAT posting group (that is, every combination of VAT business posting group and VAT product posting group in the VAT Posting Setup table), the batch job finds all the VAT entries in the VAT Entry table that are included in the filters in the definition window.

When the VAT entries are closed, the Closed field in the VAT Entry is marked. The entry number of the settlement entry that has closed the entry is inserted automatically in the Closed by Entry No. field. But this happens only when the amount must be transferred between G/L accounts.

When a VAT amount is transferred to the VAT settlement account, the account for purchase VAT is credited and the account for sales VAT is debited with the amount from the VAT statement period. The account numbers are found in the VAT Posting setup table. The account for VAT settlement is credited with the net amount (or, if the purchase VAT amount is larger, it is debited).

You can use the batch job either to start the posting process or to print out a test report.

The posted entries are assigned the dimensions from the G/L accounts they are posted to.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

VAT Bus. Posting Group: Select the VAT Bus. Posting Group to be included in the batch job. If you do not select any, all VAT Bus. Posting Groups will be included. To see the existing VAT business posting groups, click the Filter field and then click the AssistButton that appears to the right.

VAT Prod. Posting Group : Select the VAT Prod. Posting Group to be included in the batch job. If you do not select any, all VAT Prod. Posting Groups will be included. To see the existing VAT product posting groups, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date in the period from which VAT entries will be processed in the batch job.

Ending Date: Enter the last date in the period from which VAT entries will be processed in the batch job.

Posting Date: Enter the date on which the transfer to the VAT account will be posted. This field must be filled in.

Document No.: Enter a document number. This field must be filled in.

Settlement Account: Select the number of the VAT settlement account. Click the AssistButton arrow to the right of the field to see the chart of account. This field must be filled in.

Show VAT Entries: Place a check in the box if you want the report that is printed during the batch job to contain the individual VAT entries. If you do not choose to print the VAT entries, the settlement amount will be shown only for each VAT posting group.

Post: Place a check in the box if you want the program to post the transfer to the VAT settlement account automatically. If you do not choose to post the transfer, the batch job will only print a test report, and on the report will appear: Test Report (not Posted).

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Change Global Dimensions (batch job)

You use the [image] Change Global Dimensions batch job if you wish to change either one or both of the global dimensions.

You specify which global dimension should be changed and which dimension should become the new global dimension. Fill in the fields as follows:

Options

Global Dimension 1 Code: The dimension currently defined as Global Dimension 1 is shown in the field. To select a new Global Dimension 1 from the dimensions that you set up in the Dimensions window, click the AssistButton in the field.

Global Dimension 2 Code: The dimension currently defined as Global Dimension 2 is shown the field. To select a new Global Dimension 2 from the dimensions that you set up in the Dimensions window, click the AssistButton in the field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Click here to learn more about dimensions.


Change Log - Delete (batch job)

With the [image] Change Log - Delete batch job, you can delete change log entries from the Change Log Entries table.

You can define what is included in the batch job by setting filters. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

To run the batch job, click OK.

To filter the information in the batch job, fill in the relevant fields as follows:

Change Log Entries

Date and Time: Enter the date or period for the change log entries you want to delete. You can also enter time.

Table No.: Enter the number of the table containing the change log entries you want to delete.

Click the up-arrow in the lower left-hand corner of the window to see the table with the results of the filters you have set for the report.

Related Topics

Entering Datetimes

How to Enter Criteria in Filters

Change Log Setup List

Change Log Entries


Change Payment Tolerance (batch job)

You use the [image] Change Payment Tolerance batch job to change either or both the maximum payment tolerance and the payment tolerance percentage and filter by currency. If there are open customer and vendor ledger entries, the program will ask if you want to change all open entries that are not blocked and the entries will be updated accordingly.

Click OK to start the batch job. Fill in the relevant fields as follows:

Options tab

All Currencies: Insert a check mark if you want to change the tolerance setup for both local and all foreign currencies.

Currency Code: Enter the code of the currency for which you want to change the tolerance setup.

Payment Tolerance %: Enter the percentage by which the payment or refund is allowed to be less than the amount on the invoice or credit memo.

Max. Payment Tolerance: Enter the maximum allowed amount that the payment or refund can differ from the amount on the invoice or credit memo.


Close Income Statement (batch job)

Use this batch job to transfer the year's result to an account in the balance sheet and to close the income statement accounts. You do this by creating lines in a journal, which you then can post.

The batch job processes all G/L accounts of the income statement type and creates entries that cancel out their respective balances (that is, each entry will be the sum of all the G/L entries on the account in the fiscal year). These new entries are placed in a journal in which you must specify a balancing account and retained earnings account in the balance sheet before posting. When you post the journal, an entry is posted to each income statement account so that its balance becomes zero and at the same time the year's result is transferred to the balance sheet.

You must post the journal yourself; the batch job does not post the entries automatically, except when an additional reporting currency is being used. When an additional reporting currency is being used, the batch job posts entries directly to the general ledger.

The date on the lines that the batch job inserts in the journal will always be a closing date for the fiscal year. The closing date is a fictitious date between the last day of the old fiscal year and the first day of the new year. The advantage of posting on a closing date is that you maintain the correct balances for the ordinary dates of the fiscal year.

The Close Income Statement batch job can be used several times. You can post in a previous fiscal year, even after the income statement accounts have been closed, if you run the batch job again.

Attention

The fiscal year must be closed before the batch job can be run.

You can define how the batch job will be executed by filling in the fields as follows:

Options tab

Fiscal Year Ending Date: Enter the last date in the closed fiscal year. This field must be filled in. The program uses this date to determine the closing date.

Gen. Journal Template: Enter the name of the general journal template that the entries will be placed in. Click the AssistButton to the right of the field to see the existing general journal templates.

Gen. Journal Batch: Enter the name of the general journal batch that the entries will be placed in. Click the AssistButton to the right of the field to see the existing general journal batches.

Document No.: If you filled in the Gen. Journal Template field and the Gen. Journal Batch field, the batch job automatically fills in this field with the next available number from the number series for the journal batch. You can also fill in this field manually.

Retained Earnings Acc.: Enter the account that the retained earnings entries will be placed in. Click the AssistButton to the right of the field to select the account.

Posting Description: Enter a text that will accompany the entries. The default text is Close Income Statement.

Close by Business Unit Code: Place a check mark if you want an entry to be created for each Business Unit Code.

Close by Dimensions: If you want an entry to be created for each dimension used in the G/L account, click the AssistButton to the right of the field and select the codes of the dimensions.

Inventory Period Closed: This field indicates that the inventory period(s) with ending dates equal to or greater than the last date of the accounting period is closed.

If you do not want to close by business units or dimensions, only one entry will be created for each account.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.

Related Topics

About Year End Processes

Posting the Year End Closing Entry


Complete IC Inbox Action (batch job)

You use the Complete IC Inbox Action batch job to process the transactions in your intercompany inbox. When you run the batch job, each transaction is handled according to the contents of the Line Action field for that transaction.

You can define what is included in the batch job by setting filters on the batch job request form. If the IC Inbox Transactions window has any filters on it when you open the batch job, then the batch job request form is automatically filled in with the same filters.

Note

If you use different journal batches for different partners, for example, you must process the transactions for one journal batch at a time.

If no filters are set, the batch job will include all of the transactions in the inbox.

Fill in the fields as follows:

IC Inbox Transaction

IC Partner Code: Select the IC partners whose transactions you want to process.

Transaction Source: Here you can choose to process only transactions that were created by your partner or only transactions that you created and your partner rejected and returned to you.

Line Action: You can choose to only process transactions with a specific option in the Line Action field.

Transaction No.: Select the numbers of the transactions that you want to process.

Option

Journals

IC Gen. Journal Template: Select the journal template in which you want to create the journal lines.

Gen. Journal Batch: Select the journal batch in which you want to create the journal lines.

Starting Document No.: The batch job automatically fills in this field with the next available number in the number series for the journal batch that is linked to the payment journal. When you run the batch job, this is the document number that appears on the first payment journal line. The document number will be incremented by one on each of the following journal lines. You can also fill in this field manually.

Replace Posting Date: Place a check mark in the box if you want to replace the journals' posting date with the date entered in the field below.

Posting Date: In this field, you can enter the date that the program will use as the posting date when you post, if you place a check mark in the field above.

If the posting date on a document is blank, the date in this field is used even if you have not placed a check mark in the box.

Documents

Replace Posting Date: Place a check mark in the box if you want to replace the documents' posting date with the date entered in the field below.

Posting Date: In this field, you can enter the date that the program will use as the posting date when you post, if you place a check mark in the field above.

If the posting date on a document is blank, the date in this field is used even if you have not placed a check mark in the box.

Related Topics

Handling Incoming IC Transactions


Copy - General Posting Setup (batch job)

With this batch job you can copy a record with selected fields or all fields from the general posting setup to a new record. Before you start to copy you have to create the new record.

Fill in the fields as follows:

Options

Gen. Bus. Posting Group: Select the general business posting group to copy from. Click the AssistButton to the right of the field to see the existing general business posting groups.

Gen. Prod. Posting Group: Select the general product posting group to copy from. Click the AssistButton to the right of the field to see the existing general product posting groups.

Copy: Here you can choose to copy all fields or only selected fields.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy G/L Budget (batch job)

You use this batch job to copy an existing budget to a new one. For example, you can copy 12 monthly budgets for the current fiscal year to 12 monthly budgets for the coming fiscal year. This ensures that the budget amounts are placed in the correct accounts. If the figures need to be changed, you can simply enter new figures over the old ones or use the Adjustment Factor field.

The Export Budget to Excel function appears when you open the [image] Budget window and then click Functions, Copy Budget.

Before you can run the batch job, you must decide whether you want to copy G/L entries or G/L budget entries, and whether all or only selected entries will be copied. You can also decide what information the new G/L budget entries will contain in relation to the old ones and how the batch job is processed.

Fill in the fields as follows:

Options

Copy From...

Source: In this field, you select which kind of amounts you wish to copy to a new budget. You can select either G/L entries or G/L budget entries.

Budget Name: Enter the name of the G/L budget to be copied. To see the existing budget names, click the AssistButton in the field.

G/L Account No.: Enter the numbers of the G/L accounts to be copied. To see the existing G/L account numbers, click the AssistButton in the field.

Date: Enter the period for which the budget will be copied (for example, 10/01/96..12/31/9).

Closing Entries: Here you select if the closing entries will be included or excluded in the new budget.

Dimensions: Here you select which dimensions will be included in the new budget. If G/L entries or budget entries have dimensions attached, these can be copied to the new budget. To see the attached dimensions, click the AssistButton to the right of the field.

Copy to...

Budget Name: Enter the name of the new budget. To select a budget name, click the AssistButton to the right of the field.

G/L Account No.: If one or more ledger entries must be copied to one G/L account, you enter the G/L account number here. To see the existing G/L accounts, click the AssistButton to the right of the field.

Apply

Adjustment Factor: In this field, you can enter an adjustment factor to multiply the amounts you wish to copy. By entering an adjustment factor, you can increase or decrease the amounts that the program will copy to the new budget.

Rounding Method: Here you can select a code for the rounding method you wish to apply to entries when copying them to a new budget.

Date Change Formula: Here you can specify how the dates on the entries that are copied will be changed. Use a date formula; for example, to copy last week's budget to this week, use the formula 1W (one week).

Date Compression: Here you can select the length of the period whose entries will be combined. To see the options, click the AssistButton to the right of the field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy - VAT Posting Setup (batch job)

With this batch job you can copy a record with selected fields or all fields from the VAT posting setup to a new record. Before you start to copy you have to create the new record.

Fill in the fields as follows:

Options

VAT Bus. Posting Group: Select the VAT business posting group to copy from. Click the AssistButton to the right of the field to see the existing VAT business posting groups.

VAT Prod. Posting Group: Select the VAT product posting group to copy from. Click the AssistButton to the right of the field to see the existing VAT product posting groups.

Copy: Here you can choose to copy all fields or only selected fields.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Create Fiscal Year (batch job)

You use the [image] Create Fiscal Year batch job to set up a new fiscal year in the program so that you can enter transactions for the new year. Before the batch job can be run, you must define the number and length of the accounting periods in the new fiscal year. There must be at least one accounting period, and the shortest possible period is one day.

You can define how the batch job will be executed by filling in the fields. Fill them in as follows:

Options

Starting Date: Enter the date on which the fiscal year will start.

No. of Periods: Specify the number of accounting periods the fiscal year will be divided into. There can be from 1 to 365 periods.

Period Length: Specify how long each accounting period will be, for example, 1M = 1 month, 1Q = 1 quarter, and so on.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Date Compr. G/L Budget Entries (batch job)

This batch job compresses G/L budget entries, that is, combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, G/L budget entries from previous fiscal years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression you can still see the net change for each account in the previous fiscal year.

After the compression the contents of the following fields are always retained: Posting Date, Budget Name, G/L Account Name and Amount. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Global Dimension 1 Code, Global Dimension 2 Code and Business Unit Code.

The number of entries that result from a Date Compress batch job depends on how many filters you set, which fields are combined, and which period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the [image] Date Compr. Registers window.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

G/L Budget Entry

Budget Name: Select the budgets to be included in the batch job. To see the existing budgets, click the Filter field and then click the AssistButton that appears to the right.

G/L Account No.: Select the G/L accounts to be included in the batch job. To see the existing G/L account numbers, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all G/L budget entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all G/L budget entries from the Starting Date to this date.

Period Length: Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Posting Description: Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Date Compress Bank Acc. Ledger (batch job)

This batch job compresses bank account ledger entries, that is, combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, bank account ledger entries from previous fiscal years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned to the entry is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression you can still see the net change for each account in the preceding fiscal year.

After the compression the contents of the Posting Date field will always be retained. With the Retain Field Contents facility, you can also retain the contents of the Document No., Our Contact, Global Dimension 1 Code and Global Dimension 2 Code fields.

The number of entries that result from a Date Compress batch job depends on how many filters you set, which fields are combined, and which period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the [image] Date Compr. Registers window.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what will be included in the batch job by setting filters. You can select additional fields on the Bank Account Ledger Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

Bank Account Ledger Entry

Bank Account No.: Select the numbers of the bank accounts to be included in the batch job. To see the existing bank account numbers, click the Filter field and then click the AssistButton that appears to the right.

Bank Acc. Posting Group: Select the posting groups to be included in the batch job. To see the existing posting groups, click the Filter field and then click the AssistButton that appears to the right.

Currency Code: Select the currency codes to be included in the batch job. To see the existing currency codes, click the Filter field and then click the AssistButton that appears to the right.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all bank account ledger entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all bank account ledger entries from the Starting Date to this date.

Period Length: Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Posting Description: Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Date Compress General Ledger (batch job)

This batch job compresses G/L entries, that is, combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, G/L entries from previous fiscal years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression you can still see the net change for each account in the previous fiscal year.

After the compression the contents of the following fields are always retained: Posting Date, G/L Account No., General Business Posting Groups, Gen. Prod. Posting Group, Gen. Posting Type, Amount and VAT Amount. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Document Type, Document No., Job No. and Business Unit Code.

The number of entries that result from a Date Compress batch job depends on the number of filters you set, the fields that are combined, and the period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the [image] Date Compr. Registers window.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

Fill in the fields as follows:

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all G/L entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all G/L entries from the Starting Date to this date.

Period Length: Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Posting Description: Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Retain Dimensions: Click the AssistButton in the field and select which dimension information you want to retain when the entries are compressed. The more dimension information you choose to retain, the more detailed the compressed entries will be.

Retain Totals: Here you can specify that the total of the Quantity fields be retained.

Click OK to start the batch job, or, if you do not want to run the batch job now, click Cancel to close the window.


Date Compress VAT Entries (batch job)

This batch job compresses VAT entries, that is, combines them so that they take up less space in the database. You can compress entries from closed fiscal years only.

The compression works by combining several old entries into one new entry. For example, VAT entries from previous fiscal years can be compressed so that there is only one credit and one debit entry per account per month. The amount in the new entry is the sum of all the compressed entries. The date assigned is the starting date for the period that is compressed, such as the first day of the month (if the entries are compressed by month). After the compression you can still see the net change for each account in the previous fiscal year.

After the compression the contents of the following fields are always retained: Posting Date, Type, Closed, Gen. Bus. Posting Group, Gen. Prod. Posting Group, VAT Calculation Type, Base and Amount. With the Retain Field Contents facility, you can also retain the contents of these additional fields: Document No., Sell-to/Buy-from No., EU 3-Party Trade, Country/Region Code and Internal Ref. No.

The number of entries that result from a Date Compress batch job depends on the number of filters you set, the fields that are combined, and the period length you choose. There will always be at least one entry. When the batch job is finished, you can see the result in the [image] Date Compr. Registers window.

Warning

Date Compression deletes entries, so you should always make a backup copy of the database before you run the batch job.

You can define what will be included in the batch job by setting filters. You can select additional fields on the VAT Entry tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. In addition, the Options tab contains other fields in which you must specify conditions for running the batch job. Fill in the fields as follows:

VAT Entry

Type: Select the type of VAT entry that will be compressed. To see the options, click the Filter field and then click the AssistButton that appears to the right.

Gen. Bus. Posting Group: Select the general business posting group to be included in the batch job. To see the existing General Business Posting Groups, click the Filter field and then click the AssistButton that appears to the right.

Gen. Prod. Posting Group: Select the general product posting group to be included in the batch job. To see the existing general product posting groups, click the Filter field and then click the AssistButton that appears to the right.

Closed: Enter Yes or No to specify whether the VAT entries included in the batch job must be closed.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Starting Date: Enter the first date to be included in the date compression. The compression will affect all VAT entries from this date to the Ending Date.

Ending Date: Enter the last date to be included in the date compression. The compression will affect all VAT entries from the Starting Date to this date.

Period Length: Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options. If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.

Retain Field Contents: Place checks in the boxes if you want to retain the contents of certain fields even though the entries are compressed. The more fields you select, the more detailed the compressed entries will be. If you do not select any of these fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Check Ledger Entries (batch job)

You use the [image] Delete Check Ledger Entries batch job if you need to delete one or more entries from the Check Ledger Entry table.

You can define what is included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine what is shown in the batch job by filling in the fields on the Options tab. Fill in the fields as follows:

Check Ledger Entry

Bank Account No.: Enter the number of the bank account whose check ledger entries are to be deleted. To see the existing bank account numbers, click the AssistButton to the right.

Bank Payment Type: Enter the bank payment type of the check ledger entries that you want to delete. To see the existing bank payment types, click the AssistButton to the right.

Options

Starting Date: Enter the first date of the period from which the program will suggest check ledger entries. The batch job will include all entries from this date to the ending date.

Ending Date: Enter the last date of the period from which the program will suggest check ledger entries. The batch job will include all entries from the starting date to this date.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Delete Empty G/L Registers (batch job)

With this batch job you can delete the empty registers that result from running the following batch jobs: Date Compress General Ledger, Date Compress VAT Entries, Date Compress Customer Ledger and Date Compress Vendor Ledger.

You can define what will be included in the batch job by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

G/L Register

Creation Date: Here you can specify that only registers with entries that were posted on a specific day or within a specific time interval will be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export Acc. Sched. to Excel (batch job)

This batch job is used to export an account schedule to an Excel workbook. When you have exported an account schedule to Excel, you can use the visual features in Excel to create presentations and so on. You can also update the Excel workbook with changes to an account schedule so that graphs and charts in Excel reflect these changes.

The exported information contains all the fields in the selected account schedule.

You can define how the batch job will be carried out. Fill in the fields as follows:

Options

Options: Select from two options. The program will either create a new workbook in Excel for exported information or you can choose to use an already existing workbook.

Workbook File Name: Enter the name of the Excel workbook file that the data will be exported to. You must only use this field if you have selected the option Update Workbook in the Options field.

Worksheet Name: Enter the name or number of a worksheet from the workbook selected in the Workbook File Name field.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Export Budget to Excel (batch job)

This batch job is used to export a budget from Microsoft Dynamics NAV to an Excel workbook. You can then use Excel to create visual material. You can also make new budgets based on budget figures or actual figures from previous periods. You can import the budget back into Microsoft Dynamics NAV using the Import Budget from Excel function.

The Export Budget to Excel function appears when you open the [image] Budget window and then click Functions, Export Budget to Excel.

You define how the batch job will be carried out. Fill in the fields as follows:

G/L Budget Entry

Budget Name: Specify which budget the budget entries exported to Excel will be based on. The program will fill in this field with the name of the active budget, but you can change this by clicking the AssistButton in the field.

Global Dimension 1 Code: Here you can set dimension values as filters so that only budget entries related to these dimension values will be exported to Excel.

Global Dimension 2 Code: Here you can set dimension values as filters so that only budget entries related to these dimension values will be exported to Excel.

Budget Dimension 1 Code: Here you can set dimension values as filters so that only budget entries related to these dimension values will be exported to Excel. The budget dimensions available for selection are those set up in the budget chosen in the Budget Name field. This also applies to Budget Dimension 2, 3 and 4 Code fields.

Attention:

If you have set filters for dimensions on the G/L Budget Entry tab, you must always specify the same dimensions in the Column Dimensions field on the Options tab. If you fail to do this, dimension information will lost when you import back into Microsoft Dynamics NAV from Excel.

Options

Starting Date: Enter the first date to be included in the budget to be exported to Excel.

No. of Periods: Specify the number of accounting periods to be exported to Excel.

Period Length: Specify the length of the accounting periods for the budget to be exported to Excel.

Column Dimensions: Specify which dimensions will be shown as columns when the budget is exported to Excel. These should include the dimensions set as filters on the G/L Budget Entry tab.

Include Totaling Formulas: Place a check mark in the field if you want sum formulas to be created in Excel based on the Totaling fields used in the Chart of Accounts window and for dimension values.

Click OK to start the batch job. The program will automatically create and open a new workbook in Excel and export the data to it. You can then name the Excel file and save it.

If you do not want to run the batch job now, click Cancel to close the window.


Export Consolidation (batch job)

This batch job is used in a business unit whose entries must be exported to a consolidated company. When the consolidated company is set up, all the entries must be imported from the Business Unit table in the consolidated company with the Import Consolidation from File batch job.

All the entries in every G/L account are processed. For every combination of global dimensions and date, the contents of the entries' Amount fields are totaled and exported. Afterward the next combination of global dimensions and date with the same account number is processed; then the combinations in the next account number are processed, and so on.

The exported entries contain the following fields: Account No., Posting Date, Debit Amount, Credit Amount, Add.-Currency Credit Amount, and possibly dimension codes.

The Date used is either the period's ending date or, if the Historical Rate is used as the Consol. Translation Method for the account, the exact date of the transaction.

You can define what will be included in the batch job. Fill in the fields as follows:

Options

File Format: Select the file format that you want to use for the consolidation. If the parent company that will perform the consolidation also has version 4.00 or later of the program, select the .xml format. Otherwise, select the .txt format.

File Name: Enter the name of the file (on diskette or hard disk) that the data will be exported to.

Starting Date: Enter the first date in the period from which entries will be exported. If you use a closing date, the starting date and ending date must be the same.

Ending Date: Enter the last date in the period from which entries will be exported. The period defined in the Starting Date and Ending Date fields cannot be longer than 500 days. If you use a closing date, the starting date and ending date must be the same.

Copy Field Contents: Place checks in the boxes if you want the entries to be classified by Dimensions when they are transferred.

Parent Currency Code: Select the currency code of the company that will perform the consolidation.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Get Item Ledger Entries (batch job)

This batch job must be used in connection with reporting to INTRASTAT. All companies in the European Union must report their trade with other EU countries/regions. In YOUR COUNTRY/REGION, you must report the movement of goods to the statistics authorities every month, and the report must be delivered to the tax authorities.

The batch job finds the item ledger entries between the Starting Date and the Ending Date (which are defined on the Options tab), and creates one line per entry in the Intrastat Journal. Only one line is inserted if the customer or vendor is in another EU country/region.

If the item ledger entry is a sales shipment that is not yet invoiced, the amount will be calculated as quantity times item unit price. If you have chosen Yes in the Price Includes VAT field, the item sales price will be reduced by the VAT amount.

If the item ledger entry is a purchase receipt that is not yet invoiced, the amount will be calculated as quantity times item unit cost.

The batch job includes item entries from the Inventory application area and the Job application area.

The batch job includes item ledger entries but not G/L entries. If you have entries of this type that concern INTRASTAT, the entries must be typed in manually. For example, your company bought a computer for internal use from another EU country/region. The computer would not be entered in inventory but posted directly to a G/L account. This type of entry must thus be typed manually in the Intrastat journal.

The completed ledger entries can be printed to a diskette that can be sent to INTRASTAT and the tax authorities by means of the Intrastat - Make Disk Tax Auth batch job. Before starting the batch job, you can print a checklist with the Intrastat - Checklist report. You can also choose to print a report with the information that will be transferred to the printed form from the statistics authorities; the report is called Intrastat - Form. All the batch jobs and reports can be chosen with the Print button in the [image] Intrastat Journal window.

You can define how the batch job will be processed by filling in the fields. Fill them in as follows:

Options

Starting Date: Enter the first date of the period from which the item ledger entries will be retrieved. The batch job will include all entries from this date to the ending date.

Ending Date: Enter the last date of the period from which the item ledger entries will be retrieved. The batch job will include all entries from the starting date to this date.

Cost Regulation %: Here you can enter a cost regulation percentage to cover freight and insurance. The statistical value of every line in the journal will be increased by this percentage.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Import Budget from Excel (batch job)

This batch job is used to import a budget from Excel to Microsoft Dynamics NAV. This allows you both to import budgets originally exported from Microsoft Dynamics NAV and import budgets that have been created in Excel.

Attention

Before importing the budget, you must close Excel.

You can import a budget into Microsoft Dynamics NAV from Excel in one of two ways:

  • You can create a new budget or you can add the budget entries in Excel to the budget entries with the same name already present in Microsoft Dynamics NAV. This can be used if you wish to create a single consolidated budget in Microsoft Dynamics NAV made up of a number of individual budgets imported from Excel.

The Import Budget from Excel function appears when you open the [image] Budget window and then click Functions, Import Budget from Excel.

You define how the batch job will be carried out. Fill in the fields as follows:

Options

Import from...

Workbook File Name: Enter the name of the Excel workbook file that the budget data will be imported from.

Worksheet Name: Here you can enter the name or number of a worksheet from the workbook selected in the Workbook File Name field.

Import to...

Budget Name: Here you can select the budget that entries will be imported to.

Option: Here you can select whether the program will add the budget entries from excel to budget entries currently in the system, or whether the program will replace entries in Microsoft Dynamics NAV with the budget entries from Excel.

Description: In this field, you can enter a description of the imported budget entries, so that the entries can be easily identified among other budget entries.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Import Consolidation from DB (batch job)

This batch job is used from a consolidated company to import entries from the business units that will be included in a consolidation. The batch job can be used if the business unit comes from the same database in Microsoft Dynamics NAV as the consolidated company. Before a business unit can be included in the batch job, it must be set up in the Business Unit table and have a check mark in the Consolidate field.

Business units that come from other databases in Microsoft Dynamics NAV must be imported with the Import Consolidation from File batch job.

The batch job processes all the entries in the business unit that must be included in the consolidation. The entries in the consolidated company are created from the entries in the business units. When the batch job has begun, a status message on the screen will indicate which business unit, as well as which account number and date, is being processed.

The date on the new entries in the consolidated company will be either the period's ending date or, if the Historical Rate is used as the Consol. Translation Method, the exact date. The amounts on the new entries in the consolidated company are converted from the business units' amounts by means of the information on the business unit in the following fields on Business Unit table: Consolidation %, Income Currency Factor and Balance Currency Factor, and also by means of the information on the business unit in the Consol. Translation Method field on the G/L Account table for each consolidated account.

The total is transferred to the accounts in the consolidated company that on the individual G/L accounts in the business unit are already set up as Consol. Debit Acc. or Consol. Credit Acc., depending on whether the total consists of a debit or a credit. If there are already entries for the business unit in the consolidated company, they will be overwritten and the following text will be attached: "Changed by consolidation on (work date)."

When you import Closing-Rate balance sheet accounts that already have a balance from a prior period's consolidation, it may be necessary to adjust the opening balance. By using the Balance Currency Factor and Last Balance Currency Factor fields, the program checks whether there are any exchange rate differences between the last import and the current one. If there is a difference, the opening balance on the balance sheet accounts is adjusted to the applicable exchange rate for the balance sheet accounts. All exchange rate differences are calculated and posted afterward to the accounts for exchange rate gains and losses that are set up in the Business Unit table. A possible remaining amount is calculated for all the imported entries and posted afterward to the Residual account in the consolidated company.

You can define what will be included in the batch job by setting filters. You can select additional fields on the tab by pressing F3 and then clicking the AssistButton that appears to the right of the Field field. You can also determine what is shown in the report by filling in the fields on the Options tab. Fill in the fields as follows:

Business Unit

Code: Select the business units to be included in the batch job.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Options

Starting Date: Enter the first date in the period from which entries will be imported. If you use a closing date, the starting date and ending date must be the same.

Ending Date: Enter the last date in the period from which entries will be imported. If you use a closing date, the starting date and ending date must be the same.

Copy Field Contents: Select here if you want the entries to be classified by shortcut dimension values when they are transferred.

Document No.: Enter the Document numbers on all the entries that will be imported.

Parent Currency Code: This field contains the currency code for the parent company. It is copied from the LCY Code field in the General Ledger Setup. It should only be changed if the business unit's Currency table refers to the parent company's currency using a different currency code.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Import Consolidation from File (batch job)

This batch job is used from a consolidated company to import entries from the business units that will be included in a consolidation if the business units come from a different database than the one that contains the consolidated company. Before this can be done, the entries from the business units must first be exported to a file with the Export Consolidation batch job. Only business units that are set up in the Business Unit table and have a check mark in the Consolidate field can be imported.

Business units that come from the same database in Microsoft Dynamics NAV as the consolidated company can be imported with the Import Consolidation from DB batch job.

The batch job processes all the entries in the file and imports them to the consolidated company. When the batch job has begun, a status message on the screen will indicate which business unit, as well as which account number and date, is being processed.

The date on the new entries in the consolidated company will be either the period's ending date or, if the Historical Rate is used as the Consol. Translation Method, the exact date. The amounts on the new entries in the consolidated company are converted from the business units' amounts by means of the information on the business unit in the following fields on Business Unit table: Consolidation %, Income Currency Factor and Balance Currency Factor, and also by means of the information on the business unit in the Consol. Translation Method field on the G/L Account table for each consolidated account.

The total is transferred to the accounts in the consolidated company that on the individual G/L accounts in the business unit are already set up as Consol. Debit Acc. or Consol. Credit Acc., depending on whether the total consists of a debit or a credit. If there are already entries for the business unit in the consolidated company, they will be overwritten and the following text will be attached: "Changed by consolidation on (work date)."

When you import Closing-Rate balance sheet accounts that already have a balance from a prior period's consolidation, it may be necessary to adjust the opening balance. By using the Balance Currency Factor and Last Balance Currency Factor fields, the program checks whether there are any exchange rate differences between the last import and the current one. If there is a difference, the opening balance on the balance sheet accounts is adjusted to the applicable exchange rate for the balance accounts. All exchange rate differences are calculated and posted afterward on the accounts for exchange rate gains and losses that are set up in the Business Unit table. A possible remaining amount is calculated for all the imported entries and posted afterward to the Residual account in the consolidated company.

Fill in the fields as follows:

Options

File Format: Select the file format that you want to use for the consolidation. If the business unit whose data you are importing also has version 4.00 or later of the program, select the .xml format. Otherwise, select the .txt format.

File Name: Enter the name of the file (on diskette or hard disk) to be imported.

Document No.: Enter the document number to be used on all new ledger entries created from the consolidation.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Intrastat - Make Disk Tax Auth (batch job)

This batch job must be used in connection with reporting to INTRASTAT. All companies in the European Union must report their trade with other EU countries/regions. In YOUR COUNTRY/REGION, you must report the movement of goods to the statistics authorities every month, and the report must be delivered to the tax authorities.

The batch job prints to a file all the information that must be sent to the tax authorities. Both receipts and deliveries of goods are included automatically. The file contains information from the lines in the Intrastat journal. If you do not specify the drive or file name, it will print to a:\intrastat.

The batch job can be chosen from the Intrastat Journal. Open the [image] Intrastat Journal window and then choose Print, Make Diskette.

You can check that the correct information is included in the file by using the Intrastat - Checklist report, which can also be chosen from the Intrastat journal under Print. The report must be printed out before you start the batch job.

When the file has been printed, the Reported field in the Intrastat Jnl. Names window will be changed from No (blank) to Yes, and the Internal Reference No. field on every entry in the journal will be filled in.

You can define what is included in the batch job by setting a filter. You can set additional fields on a tab by clicking the Field field, then clicking the AssistButton that appears to the right. You can also determine how the batch job is processed by filling in the fields on the Options tab. Fill in the fields as follows:

Intrastat Jnl. Batch

Journal Template Name: Enter the name of the Intrastat journal template that will be included in the report. To see the existing Intrastat journal template names, click the Filter field, then click the AssistButton to the right.

Name: Enter the name of the Intrastat journal that will be included in the report.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Intrastat Jnl. Line

Type: Here you can specify whether the items to be included in the report are in shipments or receipts. To choose one of these options, click the Filter field, then click the AssistButton to the right.

Options

File Name: Enter the name of the file that the information will be written to.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Retained Earnings Acc., Adjust Add. Reporting Currency (batch job)

Retained Earnings Acc. Field

The Adjust Add. Reporting Currency Batch Job

Retained Earnings Account – You must specify the retained earnings account that the batch job will post to. This account should be the same as the account used by the Close Income Statement batch job.


Suggest Bank Acc. Recon. Lines (batch job)

This batch job suggests bank account ledger entries and enters them automatically in the Bank Account Reconciliation window. You can use this feature to compare the transactions on the bank account statement that you received from the bank with the bank account ledger entries recorded in the program. You can find this batch job in the Bank Account Reconciliation window by clicking the Functions button and choosing Suggest Lines.

You can define how the batch job will be run by filling in the fields as follows:

Options

Starting Date: Enter a date to specify the beginning of the period covered by the batch job.

Ending Date: Enter an ending date if you want to limit the period for which bank account reconciliation lines will be suggested.

Include Checks: Place a check mark here if you want the batch job to include check ledger entries. If you choose this option, the program will suggest check ledger entries instead of the corresponding bank account ledger entries.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Trans. Bank Rec. to Gen. Jnl. (batch job)

This batch job transfers lines from the Bank Account Reconciliation window to a journal. The lines that are transferred are those that do not have zero in the Difference field. These lines represent bank transactions that need to be posted. You can find this batch job in the Bank Account Reconciliation window by clicking the Functions button and choosing Transfer to General Journal.

Fill in the fields on the Options tab as follows:

Options

Gen. Journal Template: Here you can choose the journal template that the lines will be transferred to. To see the existing general journal templates, click the AssistButton to the right.

Gen. Journal Batch: Here you can choose the journal batch that the lines will be transferred to. To see the existing general journal batches, click the AssistButton to the right.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Update Analysis Views (batch job)

With this batch job, you can update one or more analysis views. When you post entries with dimensions attached, this new information may alter the financial information in an analysis view. Therefore, to investigate financial trends using the most current information, you must update your analysis views. You can do this as often as your company requires, for example, once a month.

You can also update analysis views individually on the relevant analysis view card or in the Analysis View List window. If you have placed a check mark in the Update on Posting field on an analysis view card, the program will automatically update that analysis view each time an entry is posted.

Fill in the fields as follows:

Analysis View

Code: Here you can enter the codes of the analysis views you want to update.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


VAT- VIES Declaration Disk (batch job)

This batch job is used when you report to the customs and tax authorities list system regarding sales to other EU countries/regions. The batch job exports the information to a file. If the information must be printed out on a printer, you can use the VAT- VIES Declaration Tax Auth report. The information is shown in the same format as in the declaration list from the customs and tax authorities.

VAT is calculated on the basis of the following tables: Gen. Business Posting Group, Gen. Product Posting Group, and primarily General Posting Setup.

The report is based on information in the VAT Entry table.

You can define what will be included in the batch job by setting filters. You can set additional fields on the VAT Entry tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

VAT Entry

VAT Bus. Posting Group: Select the VAT Bus. Posting Group to be included in the batch job. To see the existing VAT Business Posting Groups, click the Filter field and then click the AssistButton that appears to the right.

VAT Prod. Posting Group: Select the VAT Prod. Posting Group to be included in the batch job. To see the existing VAT product posting groups, click the Filter field and then click the AssistButton that appears to the right.

Posting Date: Here you can enter a filter on the date.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

File Name: Enter the name of the file that the data will be exported to.

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click OK to start the batch job. If you do not want to run the batch job now, click Cancel to close the window.


XBRL Copy Setup (batch job)

With the XBRL Copy Setup batch job, you can copy the setup of one taxonomy to another. The setup includes Description, Constant Amount, Notes and G/L Map Lines. To run the batch job, open the [image] XBRL Taxonomies window and then click Taxonomy, Lines, Functions, Copy XBRL Setup.

To print the report, click Print. To see the report on screen, click Preview. If you want to save your report and print it later, click Cancel (the program automatically saves the report).

Options

From Taxonomy Name: Select the taxonomy from which you want to copy the setup.

To Taxonomy Name: Select the taxonomy to which you want to copy the setup.

Related Topics

XBRL Export Instance - Spec. 2

XBRL Mapping of G/L Accounts


Starting Date, Calc. and Post VAT Settlement (batch job)

Starting Date Field

The Calc. and Post VAT Settlement Batch Job

Enter the first date in the period from which VAT entries will be processed in the batch job.


Ending Date, Calc. and Post VAT Settlement (batch job)

Ending Date Field

The Calc. and Post VAT Settlement Batch Job

Enter the last date in the period from which VAT entries will be processed in the batch job.


Posting Date, Calc. and Post VAT Settlement (batch job)

Posting Date Field

The Calc. and Post VAT Settlement Batch Job

Enter the date on which the transfer to the VAT account will be posted. This field must be filled in.


Document No., Calc. and Post VAT Settlement (batch job)

Document No. Field

The Calc. and Post VAT Settlement Batch Job

Enter a document number. This field must be filled in.


Settlement Account, Calc. and Post VAT Settlement (batch job)

Settlement Account Field

The Calc. and Post VAT Settlement Batch Job

Select the number of the VAT settlement account. Click the AssistButton arrow to the right of the field to see the chart of account. This field must be filled in.


Show VAT Entries, Calc. and Post VAT Settlement (batch job)

Show VAT Entries Field

The Calc. and Post VAT Settlement Batch Job

Place a check in the box if you want the report that is printed during the batch job to contain the individual VAT entries. If you do not choose to print the VAT entries, the settlement amount will be shown only for each VAT posting group.


Post, Calc. and Post VAT Settlement (batch job)

Post Field

The Calc. and Post VAT Settlement Batch Job

Place a check in the box if you want the program to post the transfer to the VAT settlement account automatically. If you do not choose to post the transfer, the batch job will only print a test report, and on the report will appear: Test Report (not Posted).


Show Amounts in Add. Reporting Currency, Calc. and Post VAT Settlement (batch job)

Show Amounts in Add. Reporting Currency Field

The Calc. and Post VAT Settlement Batch Job

Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.


Workbook File Name, Export Acc. Sched. to Excel (batch job)

Workbook File Name Field

The Export Acc. Sched. to Excel Batch Job

You must use this field if you have selected the option Update Workbook in the Option field. Here you can enter the name of the Excel workbook file that the data will be exported to. You can select a destination file by clicking the AssistButton in the field.

If you have not yet created a specific workbook for exporting the account schedule, this field will be disabled.


Worksheet Name, Export Acc. Sched. to Excel (batch job)

Worksheet Name Field

The Export Acc. Sched. to Excel Batch Job

You must use this field if you have selected the option Update Workbook in the Option field. Here you can enter the name of the Excel worksheet that the data will be exported to. You can select a destination file by clicking the AssistButton in the field.

If you have not yet created a specific workbook for exporting the account schedule, this field will be disabled.


Option, Export Acc. Sched. to Excel (batch job)

Option Field

The Export Acc. Sched. to Excel Batch Job

Here you can define whether the program must create a new workbook for data exported to Excel, or update and existing workbook. You can select from the following options:

Create Workbook | The program will create a new workbook in Excel for the data being exported.
Update Workbook | The program will export data to an existing Excel workbook.

If you select the option Update Workbook, you must fill in the Workbook File Name and Worksheet Name fields with details of the workbook you want to export to.


Workbook File Name, Import Budget from Excel (batch job)

Workbook File Name Field

The Import Budget from Excel Batch Job

Here you can enter the name of the Excel workbook file that the budget data will be imported from. You can select a source file by clicking the AssistButton in the field.


Worksheet Name, Import Budget from Excel (batch job)

Worksheet Name Field

The Import Budget from Excel Batch Job

Here you can enter the name or number of a worksheet from the workbook selected in the Workbook File Name field. The program will import budget data from the selected worksheet. To see a list of the available worksheets, click the AssistButton in the field.


Description, Import Budget from Excel (batch job)

Description Field

The Import Budget from Excel Batch Job

In this field, you can enter a description of the imported budget entries, so that the entries can be easily identified among other budget entries. For example, the description can be a date.


Option, Import Budget from Excel (batch job)

Option Field

The Import Budget from Excel Batch Job

In this field you can select how the program must import budget entries fro Excel. By clicking the AssistButton in the right of the field, you can select from the following options:

Replace Entries | The program will replace entries in Microsoft Dynamics NAV with budget entries imported from Excel.
Add Entries | The program will add the budget entries imported from excel to budget entries currently in the system.


Budget Name, Import Budget from Excel (batch job)

Budget Name Field

The Import Budget from Excel Batch Job

In this field you can select the budget that entries will be imported to. Click the AssistButton in the right of the field to select a budget.


Start Date, Export Budget to Excel (batch job)

Start Date Field

The Export Budget to Excel Batch Job

Enter the first date to be included in the budget when the budget is exported to Excel. The batch job will include all G/L budget entries from this date forward in the exported budget.


Period Length, Export Budget to Excel (batch job)

Period Length Field

The Export Budget to Excel Batch Job

Here you can specify the length of the accounting periods for the budget to be exported to Excel. For example, 1M = 1 month, 1Q = 1 quarter, and so on.

The total length of time the budget will encompass is determined by the combination of the No. of Periods field and the Period Length field.


No. of Periods, Export Budget to Excel (batch job)

No. of Periods Field

The Export Budget to Excel Batch Job

Here you can specify the number of accounting periods to be exported to Excel. The total time that the budget will encompass is determined by the combination of the No. of Periods field and the Period Length field.


Column Dimensions, Export Budget to Excel (batch job)

Column Dimensions Field

The Export Budget to Excel Batch Job

In this field, you can specify which dimensions will be shown as columns when the budget is exported to Excel. If you include a dimension as a column dimension, you can see in Excel which dimension values a G/L budget entry has for that dimension. You can also add dimension values to G/L budget entries in Excel for the selected column dimensions.

Attention:

If you have set filters for dimensions on the G/L Budget Entry tab, you must always specify the same dimensions in this field. If you fail to do this, dimension information will lost when you import a budget back into Microsoft Dynamics NAV from Excel.

Click here to learn more about dimensions.


Include Totaling Formulas, Export Budget to Excel (batch job)

Include Totaling Formulas Field

The Export Budget to Excel Batch Job

Place a check mark in the field if you want sum formulas to be created in Excel based on the Totaling fields used in the Chart of Accounts window.

Using this function means that if you alter budget figures in Excel, the Excel cells used as totaling fields will be simultaneously updated.

Note

You will get an error message in both Microsoft Dynamics NAV and Excel if the account numbers from the Chart of Accounts table contains any of the following symbols: a plus sign (+), a period (.), a dash (-) and a backward slash (/).


Sales Accounts, Copy - VAT Posting Setup (batch job)

Sales Accounts Field

The Copy - VAT Posting Setup Batch Job

Select this option button if you want to copy the Sales Accounts field.


VAT Bus. Posting Group, Copy - VAT Posting Setup (batch job)

VAT Bus. Posting Group Field

The Copy - VAT Posting Setup Batch Job

Select the VAT business posting group to copy from. Click the AssistButton to the right of the field to see the existing VAT business posting groups.


VAT Prod. Posting Group, Copy - VAT Posting Setup (batch job)

VAT Prod. Posting Group Field

The Copy - VAT Posting Setup Batch Job

Select the VAT product posting group to copy from. Click the AssistButton to the right of the field to see the existing VAT product posting groups.


All fields, Copy - VAT Posting Setup (batch job)

All fields Field

The Copy - VAT Posting Setup Batch Job

Select this option button if you want to copy all the fields below.


Selected fields, Copy - VAT Posting Setup (batch job)

Selected fields Field

The Copy - VAT Posting Setup Batch Job

Select this option button and then one or more of the option buttons below, if you do not want to copy all the fields.


VAT % etc., Copy - VAT Posting Setup (batch job)

VAT % etc. Field

The Copy - VAT Posting Setup Batch Job

Select this option button if you want to copy the VAT % field.


Purchase Accounts, Copy - VAT Posting Setup (batch job)

Purchase Accounts Field

The Copy - VAT Posting Setup Batch Job

Select this option button if you want to copy the Purchase Accounts field.


Document No., Adjust Add. Reporting Currency (batch job)

Document No. Field

The Adjust Add. Reporting Currency Batch Job

Here you can enter a document number that the program will copy to rounding entries if another document number does not apply. The batch job creates these rounding entries.


Additional Reporting Currency, Adjust Add. Reporting Currency (batch job)

Additional Reporting Currency Field

The Adjust Add. Reporting Currency Batch Job

The program automatically fills in this field with the currency code from the Additional Reporting Currency field in the General Ledger Setup window. This is the currency you have defined as the additional reporting currency. To change the exchange rate that the program uses to convert LCY amounts to the additional reporting currency, click the AssistButton in this field.


Sales Accounts, Copy - General Posting Setup (batch job)

Sales Accounts Field

The Copy - General Posting Setup Batch Job

Select this option button if you want to copy the Sales Accounts field.


Gen. Bus. Posting Group, Copy - General Posting Setup (batch job)

Gen. Bus. Posting Group Field

The Copy - General Posting Setup Batch Job

Select the general business posting group to copy from. Click the AssistButton to the right of the field to see the existing general business posting groups.


Gen. Prod. Posting Group, Copy - General Posting Setup (batch job)

Gen. Prod. Posting Group Field

The Copy - General Posting Setup Batch Job

Select the general product posting group to copy from. Click the AssistButton to the right of the field to see the existing general product posting groups.


All fields, Copy - General Posting Setup (batch job)

All fields Field

The Copy - General Posting Setup Batch Job

Select this option button if you want to copy all the fields below.


Selected fields, Copy - General Posting Setup (batch job)

Selected fields Field

The Copy - General Posting Setup Batch Job

Select this option button and then one or more of the option buttons below, if you do not want to copy all the fields.


Purchase Accounts, Copy - General Posting Setup (batch job)

Purchase Accounts Field

The Copy - General Posting Setup Batch Job

Select this option button if you want to copy the Purchase Accounts field.


Inventory Accounts, Copy - General Posting Setup (batch job)

Inventory Accounts Field

The Copy - General Posting Setup Batch Job

Select this option button if you want to copy the Inventory Accounts field.


Job Accounts, Copy - General Posting Setup (batch job)

Job Accounts Field

The Copy - General Posting Setup Batch Job

Select this option button if you want to copy the Job Accounts field.


File Name, VAT- VIES Declaration Disk (batch job)

File Name Field

The VAT- VIES Declaration Disk Batch Job

Enter the name of the file that the data will be exported to.


Show Amounts in Add. Reporting Currency, VAT- VIES Declaration Disk (batch job)

Show Amounts in Add. Reporting Currency Field

The VAT- VIES Declaration Disk Batch Job

Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.


Starting Date, Import Consolidation from DB (batch job)

Starting Date Field

The Import Consolidation from DB Batch Job

This field contains the first date in the period from which entries will be imported.

Note

If this field contains a closing date, the contents of the Starting Date field and the Ending Date field must be the same.

If this field does not contain a closing date, the company being consolidated must not have any journal entries on a closing date in the consolidation period.


Ending Date, Import Consolidation from DB (batch job)

Ending Date Field

The Import Consolidation from DB Batch Job

This field contains the last date in the period from which entries will be imported.

Note

If this field contains a closing date, the contents of the Starting Date field and the Ending Date field must be the same.

If this field does not contain a closing date, the company being consolidated must not have any journal entries on a closing date in the consolidation period.


Parent Currency Code, Import Consolidation from DB (batch job)

Parent Currency Code Field

The Import Consolidation from DB Batch Job

A check mark in this field indicates the entries will be classified by date when they are transferred.

Note

If Starting Date and Ending Date contain closing dates, a check mark in this field has no effect.


Document No., Import Consolidation from DB (batch job)

Document No. Field

The Import Consolidation from DB Batch Job

Enter the Document numbers on all the entries that will be imported.


Copy Dimensions, Import Consolidation from DB (batch job)

Copy Dimensions Field

The Import Consolidation from DB Batch Job

Here you can select the dimensions you want the entries to be classified by when they are transferred.

Click here to learn more about dimensions.


Starting Date, Create Fiscal Year (batch job)

Starting Date Field

The Create Fiscal Year Batch Job

Enter the date on which the fiscal year will start.


No. of Periods, Create Fiscal Year (batch job)

No. of Periods Field

The Create Fiscal Year Batch Job

Specify the number of accounting periods the fiscal year will be divided into. There can be from 1 to 365 periods.


Period Length, Create Fiscal Year (batch job)

Period Length Field

The Create Fiscal Year Batch Job

Specify how long each accounting period will be, for example, 1M = 1 month, 1Q = 1 quarter, and so on.


Fiscal Year Ending Date, Close Income Statement (batch job)

Fiscal Year Ending Date Field

The Close Income Statement Batch Job

Enter the last date in the closed fiscal year. The field must be filled in. The program uses this date to determine the closing date.


Gen. Journal Template, Close Income Statement (batch job)

Gen. Journal Template Field

The Close Income Statement Batch Job

Enter the name of the general journal template that the entries will be placed in. Click the AssistButton to the right of the field to see the existing general journal templates.


Gen. Journal Batch, Close Income Statement (batch job)

Gen. Journal Batch Field

The Close Income Statement Batch Job

Enter the name of the general journal batch that the entries will be placed in. Click the AssistButton to the right of the field to see the existing general journal batches.


Posting Description, Close Income Statement (batch job)

Posting Description Field

The Close Income Statement Batch Job

Enter a text that will accompany the entries. The default text is Close Income Stmt.


Business Unit Code, Close Income Statement (batch job)

Business Unit Code Field

The Close Income Statement Batch Job

Here you can choose whether an entry will be created for each Business Unit Code used in a G/L account. If you do not place a check in the box, only one entry will be created for each account.


Document No., Close Income Statement (batch job)

Document No. Field

The Close Income Statement Batch Job

If you filled in the Gen. Journal Template field and the Gen. Journal Batch field above, the batch job automatically fills in this field with the next available number from the number series for the journal batch. You can also fill in this field manually.


Retained Earnings Acc., Close Income Statement (batch job)

Retained Earnings Acc. Field

The Close Income Statement Batch Job

In this field, you enter the balancing account with which you want to close the surplus in the income statement. To do this, click the AssistButton to the right of the field and select an account from the G/L Account List.


Dimensions, Close Income Statement (batch job)

Dimensions Field

The Close Income Statement Batch Job

This field contains each dimension for which the program will create an entry.


Inventory Period Closed, Close Income Statement (batch job)

Inventory Period Closed Field

The Close Income Statement Batch Job

This field indicates that the inventory period(s) with ending dates equal to or greater than the last date of the accounting period is closed.


Starting Date, Date Compress VAT Entries (batch job)

Starting Date Field

The Date Compress VAT Entries Batch Job

Enter the first date to be included in the date compression. The compression will affect all VAT entries from this date to the Ending Date.


Ending Date, Date Compress VAT Entries (batch job)

Ending Date Field

The Date Compress VAT Entries Batch Job

Enter the last date to be included in the date compression. The compression will affect all VAT entries from the Starting Date to this date.


Period Length, Date Compress VAT Entries (batch job)

Period Length Field

The Date Compress VAT Entries Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Document No., Date Compress VAT Entries (batch job)

Document No. Field

The Date Compress VAT Entries Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Bill-to/Pay-to No., Date Compress VAT Entries (batch job)

Bill-to/Pay-to No. Field

The Date Compress VAT Entries Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


EU 3-Party Trade, Date Compress VAT Entries (batch job)

EU 3-Party Trade Field

The Date Compress VAT Entries Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Country/Region Code, Date Compress VAT Entries (batch job)

Country/Region Code Field

The Date Compress VAT Entries Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Internal Ref. No., Date Compress VAT Entries (batch job)

Internal Ref. No. Field

The Date Compress VAT Entries Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Dimensions, Copy G/L Budget (batch job)

Dimensions Field

The Copy G/L Budget Batch Job

Here you select which dimensions will be copied to the new budget. The dimensions attached to G/L entries or budget entries can be copied to the new budget. For example, if you are copying G/L entries to a budget that is directly related to sales-related dimensions, you may not want to copy all the other dimensions attached to the entries.

Attention

Your selection of dimensions here does not affect which entries are copied to the new budget.


Date Compression, Copy G/L Budget (batch job)

Date Compression Field

The Copy G/L Budget Batch Job

Here you can select the length of the period whose entries will be combined. To see the options, click the AssistButton to the right of the field.


G/L Account No., Copy G/L Budget (batch job)

G/L Account No. Field

The Copy G/L Budget Batch Job

If one or more ledger entries must be copied to one G/L account, you enter the G/L account number here. To select among the existing G/L accounts, click the AssistButton to the right of the field.


Budget Name, Copy G/L Budget (batch job)

Budget Name Field

The Copy G/L Budget Batch Job

Enter the name of the new budget. To select a budget name, click the AssistButton to the right of the field.


Date, Copy G/L Budget (batch job)

Date Field

The Copy G/L Budget Batch Job

In this field, you can enter the date interval for the period from which entries are to be copied. For example, you may only want to copy the last six months of the previous year's budget.


Rounding Method, Copy G/L Budget (batch job)

Rounding Method Field

The Copy G/L Budget Batch Job

Here you can select a code for the rounding method you wish to apply to entries when copying them to a new budget. For example, if you have chosen to copy G/L entries and have used an adjustment factor other than 1, the resulting copied entries may not be neatly rounded amounts. In this case, you may wish to select a rounding method before running the batch job.

To see the codes for rounding methods, click the AssistButton in the field.


Source, Copy G/L Budget (batch job)

Source Field

The Copy G/L Budget Batch Job

In this field, you can select the type of amounts you wish to copy to the new budget. By clicking the AssistButton in the field, you can select between:

G/L Entry | The new budget will be based on actual amounts posted as G/L entries. For example, you can base a new sales budget on the previous period's sales figures.
G/L Budget Entry | The new budget will be based on budgeted amounts from the previous period. If you select this option, you must select a budget in the Budget Name field.


Adjustment Factor, Copy G/L Budget (batch job)

Adjustment Factor Field

The Copy G/L Budget Batch Job

In this field, you can enter an adjustment factor that the program will use to multiply the amounts you want to copy. By entering an adjustment factor, you can increase or decrease the amounts that the program will copy to the new budget. For example, you may wish to create a new budget using figures from a previous period, but you need to take into account new factors, such as higher material costs or an increase in interests rates.

You enter adjustment factors as follows:

Adjustment Factor | Increase/Decrease
1 | An adjustment factor of 1 means that the program will copy entries without any increase or decrease in amounts.
1.15 | An adjustment factor of 1.15 means that the program will copy entries and increase their amounts by 15%
0.89 | An adjustment factor of 0.89 means that the program will copy entries and reduce their amounts by 11%


Date Change Formula, Copy G/L Budget (batch job)

Date Change Formula Field

The Copy G/L Budget Batch Job

Here you can specify how the dates on the entries that are copied will be changed by using a date formula. For example, to copy last week's budget to this week, you would use the formula 1W (one week).


G/L Account No., Copy G/L Budget (batch job)

G/L Account No. Field

The Copy G/L Budget Batch Job

In this field, you can select the G/L accounts whose entries will be copied. To select among the existing G/L accounts, click the AssistButton to the right of the field.


Budget Name, Copy G/L Budget (batch job)

Budget Name Field

The Copy G/L Budget Batch Job

If you have chosen G/L Budget Entries in the Source field, you must enter the name of the budget you want to copy from. To select a budget name, click the AssistButton in the field.


Starting Date, Date Compr. G/L Budget Entries (batch job)

Starting Date Field

The Date Compr. G/L Budget Entries Batch Job

Enter the first date to be included in the date compression. The compression will affect all G/L budget entries from this date to the Ending Date.


Ending Date, Date Compr. G/L Budget Entries (batch job)

Ending Date Field

The Date Compr. G/L Budget Entries Batch Job

Enter the last date to be included in the date compression. The compression will affect all G/L budget entries from the Starting Date to this date.


Period Length, Date Compr. G/L Budget Entries (batch job)

Period Length Field

The Date Compr. G/L Budget Entries Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.


Posting Description, Date Compr. G/L Budget Entries (batch job)

Posting Description Field

The Date Compr. G/L Budget Entries Batch Job

Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."


Business Unit Code, Date Compr. G/L Budget Entries (batch job)

Business Unit Code Field

The Date Compr. G/L Budget Entries Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Retain Dimensions, Date Compr. G/L Budget Entries (batch job)

Retain Dimensions Field

The Date Compr. G/L Budget Entries Batch Job

Here you can select which dimension information you want to retain when the entries are compressed. The more dimension information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Starting Date, Date Compress General Ledger (batch job)

Starting Date Field

The Date Compress General Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all G/L entries from this date to the Ending Date.


Ending Date, Date Compress General Ledger (batch job)

Ending Date Field

The Date Compress General Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all G/L entries from the Starting Date to this date.


Period Length, Date Compress General Ledger (batch job)

Period Length Field

The Date Compress General Ledger Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Posting Description, Date Compress General Ledger (batch job)

Posting Description Field

The Date Compress General Ledger Batch Job

Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."


Document Type, Date Compress General Ledger (batch job)

Document Type Field

The Date Compress General Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Document No., Date Compress General Ledger (batch job)

Document No. Field

The Date Compress General Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Job No., Date Compress General Ledger (batch job)

Job No. Field

The Date Compress General Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Business Unit Code, Date Compress General Ledger (batch job)

Business Unit Code Field

The Date Compress General Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Quantity, Date Compress General Ledger (batch job)

Quantity Field

The Date Compress General Ledger Batch Job

Here you can specify that the total of the Quantity fields be retained.


Retain Dimensions, Date Compress General Ledger (batch job)

Retain Dimensions Field

The Date Compress General Ledger Batch Job

Click the AssistButton in the field and select which dimension information you want to retain when the entries are compressed. The more dimension information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


File Name, Intrastat - Make Disk Tax Auth (batch job)

File Name Field

The Intrastat - Make Disk Tax Auth Batch Job

Enter the name of the file that the information will be written to.


Starting Date, Get Item Ledger Entries (batch job)

Starting Date Field

The Get Item Ledger Entries Batch Job

Enter the first date of the period from which the item ledger entries will be retrieved. The batch job will include all entries from this date to the ending date.


Ending Date, Get Item Ledger Entries (batch job)

Ending Date Field

The Get Item Ledger Entries Batch Job

Enter the last date of the period from which the item ledger entries will be retrieved. The batch job will include all entries from the starting date to this date.


Cost Regulation %, Get Item Ledger Entries (batch job)

Cost Regulation % Field

The Get Item Ledger Entries Batch Job

Here you can enter a cost regulation percentage to cover freight and insurance. The statistical value of every line in the journal will be increased by this percentage.


Starting Date, Adjust Exchange Rates (batch job)

Starting Date Field

The Adjust Exchange Rates Batch Job

This field is normally left blank, but you can enter a date to specify the beginning of the period for which entries will be adjusted.


Ending Date, Adjust Exchange Rates (batch job)

Ending Date Field

The Adjust Exchange Rates Batch Job

Enter the last date for which entries will be adjusted. This date is normally the same as the posting date in the Posting Date field.


Posting Description, Adjust Exchange Rates (batch job)

Posting Description Field

The Adjust Exchange Rates Batch Job

Here you can enter a text for the G/L entries that will be created by the batch job. The default text is Exchange Rate Adjmt. of %1 %2 in which %1 is replaced by the currency code and %2 is replaced by the currency amount that is adjusted (for example, Exchange Rate Adjmt. of DEM 38,000.).


Posting Date, Adjust Exchange Rates (batch job)

Posting Date Field

The Adjust Exchange Rates Batch Job

Enter the date on which the G/L entries will be posted. This date is usually the same as the ending date in the Ending Date field.


Document No., Adjust Exchange Rates (batch job)

Document No. Field

The Adjust Exchange Rates Batch Job

Enter a document number that will appear on the G/L entries created by the batch job.


Adjust Customer, Vendor and Bank Accounts, Adjust Exchange Rates (batch job)

Adjust Customer, Vendor and Bank Accounts Field

The Adjust Exchange Rates Batch Job

Place a check mark in this field if you want to adjust customer, vendor and bank accounts for currency fluctuations.


Adjust G/L Accounts for Add.-Reporting Currency, Adjust Exchange Rates (batch job)

Adjust G/L Accounts for Add.-Reporting Currency Field

The Adjust Exchange Rates Batch Job

Place a check mark in this field if you post in an additional reporting currency and you want to adjust G/L accounts for currency fluctuations between LCY and the additional reporting currency.


Starting Date, Suggest Bank Acc. Recon. Lines (batch job)

Starting Date Field

The Suggest Bank Acc. Recon. Lines Batch Job

Enter a date to specify the beginning of the period covered by the batch job.


Ending Date, Suggest Bank Acc. Recon. Lines (batch job)

Ending Date Field

The Suggest Bank Acc. Recon. Lines Batch Job

Enter an ending date if you want to limit the period for which bank account reconciliation lines will be suggested.


Include Checks, Suggest Bank Acc. Recon. Lines (batch job)

Include Checks Field

The Suggest Bank Acc. Recon. Lines Batch Job

Place a check mark here if you want the batch job to include check ledger entries. If you choose this option, the program will suggest check ledger entries instead of the corresponding bank account ledger entries.


Gen. Journal Template, Trans. Bank Rec. to Gen. Jnl. (batch job)

Gen. Journal Template Field

The Trans. Bank Rec. to Gen. Jnl. Batch Job

Here you can choose the journal template that the lines will be transferred to. To see the existing general journal templates, click the AssistButton to the right.


Gen. Journal Batch, Trans. Bank Rec. to Gen. Jnl. (batch job)

Gen. Journal Batch Field

The Trans. Bank Rec. to Gen. Jnl. Batch Job

Here you can choose the journal batch that the lines will be transferred to. To see the existing general journal batches, click the AssistButton to the right.


Starting Date, Date Compress Bank Acc. Ledger (batch job)

Starting Date Field

The Date Compress Bank Acc. Ledger Batch Job

Enter the first date to be included in the date compression. The compression will affect all bank account ledger entries from this date to the Ending Date.


Ending Date, Date Compress Bank Acc. Ledger (batch job)

Ending Date Field

The Date Compress Bank Acc. Ledger Batch Job

Enter the last date to be included in the date compression. The compression will affect all bank account ledger entries from the Starting Date to this date.


Period Length, Date Compress Bank Acc. Ledger (batch job)

Period Length Field

The Date Compress Bank Acc. Ledger Batch Job

Select the length of the period whose entries will be combined. Click the AssistButton to the right of the field to see the options.

Note

If you selected the period length Quarter, Month or Week, then only entries with a common accounting period are compressed.


Posting Description, Date Compress Bank Acc. Ledger (batch job)

Posting Description Field

The Date Compress Bank Acc. Ledger Batch Job

Here you can enter a text that will accompany the entries that result from the compression. The default description is "Date Compressed."


Document No., Date Compress Bank Acc. Ledger (batch job)

Document No. Field

The Date Compress Bank Acc. Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Retain Dimensions, Date Compress Bank Acc. Ledger (batch job)

Retain Dimensions Field

The Date Compress Bank Acc. Ledger Batch Job

In this field you can select the dimension information you want to retain when the entries are compressed. The more dimensions information you choose to retain, the more detailed the compressed entries will be.

Click here to learn more about dimensions.


Our Contact Code, Date Compress Bank Acc. Ledger (batch job)

Our Contact Code Field

The Date Compress Bank Acc. Ledger Batch Job

Place a check in the box if you want to retain the contents of the field even though the entries are compressed. The more field contents you choose to retain, the more detailed the compressed entries will be. If you do not select any fields, the batch job will create one entry per day, week, or another period, according to the period selected in the Period Length field.


Show Dimensions, General Journal - Test (report)

Show Dimensions Field

The General Journal - Test Report

Place a check mark in the box if you want dimension information for the journal lines to be included in the report.


New Page per G/L Acc., Detail Trial Balance (report)

New Page per G/L Acc. Field

The Detail Trial Balance Report

Choose this option to print each G/L account on a separate page.


Exclude G/L Accs. That Have a Balance Only, Detail Trial Balance (report)

Exclude G/L Accs. That Have a Balance Only Field

The Detail Trial Balance Report

A check mark in this field indicates that G/L accounts that have a balance, but do not have a net change in the period defined in the Date Filter field, will not be included in the report.


Include Closing Entries Within the Period, Detail Trial Balance (report)

Include Closing Entries Within the Period Field

The Detail Trial Balance Report

Here you can choose to include closing entries. This is an advantage if the report covers an entire fiscal year. (Closing entries are listed on a fictitious date between the last day of one fiscal year and the first day of the next one; they have a C before the date, for example C123194.) If you do not place a check mark here, no closing entries will be shown.


Starting Date, Receivables-Payables (report)

Starting Date Field

The Receivables-Payables Report

Enter a date to specify the beginning of the period covered by the report.


No. of Periods, Receivables-Payables (report)

No. of Periods Field

The Receivables-Payables Report

Choose the number of periods to be shown.


Period Length, Receivables-Payables (report)

Period Length Field

The Receivables-Payables Report

Specify how long each period will be (for example, 1W = 1 week, 1M = 1 month).


Starting Date, Budget (report)

Starting Date Field

The Budget Report

Enter a date to specify the beginning of the period covered by the report.


Period Length, Budget (report)

Period Length Field

The Budget Report

Specify the length of the periods shown in each column of the budget, for example 1M = 1 month, 1Q = 1 quarter.


Amounts in whole 1000s, Budget (report)

Amounts in whole 1000s Field

The Budget Report

Specify here whether the amounts in the report are shown in whole 1000s.


Fiscal Year Starting Date, Closing Trial Balance (report)

Fiscal Year Starting Date Field

The Closing Trial Balance Report

Enter the date that the fiscal year began. You must enter a fiscal year starting date. The ending date is determined automatically by means of the Accounting Period table.


Show Amounts in Add. Reporting Currency, Closing Trial Balance (report)

Show Amounts in Add. Reporting Currency Field

The Closing Trial Balance Report

Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.


Open, VAT Statement (report)

Open Field

The VAT Statement Report

Select this option button if you want only open VAT entries shown in the report.


Closed, VAT Statement (report)

Closed Field

The VAT Statement Report

Select this option button if you want only closed VAT entries shown in the report.


Open and Closed, VAT Statement (report)

Open and Closed Field

The VAT Statement Report

Select this option button if you want both open and closed VAT entries shown in the report.


Within Period, VAT Statement (report)

Within Period Field

The VAT Statement Report

Select this option button if you want entries only from the period in the date filter to be shown in the report.


Before and Within Period, VAT Statement (report)

Before and Within Period Field

The VAT Statement Report

Select this option button if you want entries from both the period in the date filter and the period before the date filter to be shown in the report.


Round to Whole Numbers, VAT Statement (report)

Round to Whole Numbers Field

The VAT Statement Report

Place a check in the box if you want the amounts in the report to be rounded to whole numbers.


Show Amounts in Add. Reporting Currency, VAT Statement (report)

Show Amounts in Add. Reporting Currency Field

The VAT Statement Report

Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.


Show Amounts in Add. Reporting Currency, VAT Register (report)

Show Amounts in Add. Reporting Currency Field

The VAT Register Report

Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.


File Name, Consolidation - Test File (report)

File Name Field

The Consolidation - Test File Report

Enter the name of the file to be imported.


Starting Date, G/L Consolidation Eliminations (report)

Starting Date Field

The G/L Consolidation Eliminations Report

Enter the first date in the period from which posted entries in the consolidated company will be shown.


Ending Date, G/L Consolidation Eliminations (report)

Ending Date Field

The G/L Consolidation Eliminations Report

Enter the last date in the period from which posted entries in the consolidated company will be shown.


Business Unit Code, G/L Consolidation Eliminations (report)

Business Unit Code Field

The G/L Consolidation Eliminations Report

Select the business units to be included in the report. To see the existing business unit codes, click the Filter field and then click the AssistButton that appears to the right.


Journal Template Name, G/L Consolidation Eliminations (report)

Journal Template Name Field

The G/L Consolidation Eliminations Report

Select the journal template that will be used for the unposted eliminations. To see the existing journal template names, click the Filter field and then click the AssistButton that appears to the right.


Journal Batch, G/L Consolidation Eliminations (report)

Journal Batch Field

The G/L Consolidation Eliminations Report

Select the journal batch that will be used for the unposted eliminations. To see the existing journal batches, click the Filter field and then click the AssistButton that appears to the right.


Net Change, G/L Consolidation Eliminations (report)

Net Change Field

The G/L Consolidation Eliminations Report

Select this option button to show amounts as net changes.


Balance, G/L Consolidation Eliminations (report)

Balance Field

The G/L Consolidation Eliminations Report

Select this option button to show amounts as balances as of the current date.


Starting Date, Consolidated Trial Balance (report)

Starting Date Field

The Consolidated Trial Balance Report

Enter the first date in the period from which posted entries in the consolidated company will be shown.


Ending Date, Consolidated Trial Balance (report)

Ending Date Field

The Consolidated Trial Balance Report

Enter the last date in the period from which posted entries in the consolidated company will be shown.


Amounts in whole 1000s, Consolidated Trial Balance (report)

Amounts in whole 1000s Field

The Consolidated Trial Balance Report

Place a check in the box if you want the amounts in the report to be shown in whole 1000s.


Starting Date, Consolidated Trial Balance (4) (report)

Starting Date Field

The Consolidated Trial Balance (4) Report

Enter the first date in the period from which posted entries in the consolidated company will be shown.


Ending Date, Consolidated Trial Balance (4) (report)

Ending Date Field

The Consolidated Trial Balance (4) Report

Enter the last date in the period from which posted entries in the consolidated company will be shown.


Net Change, Consolidated Trial Balance (4) (report)

Net Change Field

The Consolidated Trial Balance (4) Report

Select this option button to show amounts as balances as net changes.


Balance, Consolidated Trial Balance (4) (report)

Balance Field

The Consolidated Trial Balance (4) Report

Select this option button to show amounts as balances as of the current date.


Amounts in whole 1000s, Consolidated Trial Balance (4) (report)

Amounts in whole 1000s Field

The Consolidated Trial Balance (4) Report

Place a check in the box if you want the amounts in the report to be shown in whole 1000s.


Show Amounts in Add. Reporting Currency, VAT- VIES Declaration Tax Auth (report)

Show Amounts in Add. Reporting Currency Field

The VAT- VIES Declaration Tax Auth Report

Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.


Report Type, Sales Taxes Collected (report)

Report Type Field

The Sales Taxes Collected Report

Click one of the three option buttons to determine how detailed you want the report to be.


Include Use Tax, Sales Taxes Collected (report)

Include Use Tax Field

The Sales Taxes Collected Report

Click this field to enter a check mark if you want the report to include tax entries on which the tax amount is marked as use tax.


Summary, Sales Taxes Collected (report)

Summary Field

The Sales Taxes Collected Report

A Summary report contains one amount per report-to jurisdiction code.


Normal, Sales Taxes Collected (report)

Normal Field

The Sales Taxes Collected Report

A Normal report contains a total amount for each jurisdiction and a total amount for each report-to jurisdiction code.


Detail, Sales Taxes Collected (report)

Detail Field

The Sales Taxes Collected Report

A Detail report contains information about each individual sales tax entry, a total amount for each jurisdiction and a total amount for each report-to jurisdiction code.


Column Layout Name, Dimensions - Total (report)

Column Layout Name Field

The Dimensions - Total Report

Here you can select the column layout that you want to use on the report. To select among the column layouts you have set up, click the AssistButton in the right of the field.


G/L Budget Name, Dimensions - Total (report)

G/L Budget Name Field

The Dimensions - Total Report

This field is used if you have specified a column layout in the Column Layout Name field that includes budget figures. Here you can specify which budget the report should be related to. To select a budget, click the AssistButton in the field.


Show Amounts in Add. Reporting Currency, Dimensions - Total (report)

Show Amounts in Add. Reporting Currency Field

The Dimensions - Total Report

Enter a check mark in the field if you want the amounts on the report to be shown in the additional reporting currency.


Date Filter, Dimensions - Total (report)

Date Filter Field

The Dimensions - Total Report

In this field, you can set a filter to filter entries by date. You can enter a particular date or a time interval. There are certain rules for how they should be entered:

Meaning | Sample | Included
Equal to | 12 15 00 | Only entries posted on 12 15 00
Interval | 12 15 00..01 15 01 ..12 15 00 | Entries posted on dates between and including 12 15 00 and 01 15 01 Entries posted on 12 15 00 or earlier.
Either/or | 12 15 00|12 16 00 | Entries posted on either 12 15 00 or 12 16 00. If there are entries posted on both days, they will all be displayed.

You can also combine the various format types:

Sample Expression | Entries Included
12 15 00|12 01 00..12 10 00 | Entries posted either on 12 15 00 or on dates between and including 12 01 00 and 12 10 00.
..12 14 00|12 30 00.. | Entries posted on 12 14 00 or earlier, or entries posted on 12 30 00 or later - that is, all entries except those posted on dates between and including 12 15 00 and 12 29 00.


Include Dimensions, Dimensions - Total (report)

Include Dimensions Field

The Dimensions - Total Report

Here you can specify the dimensions that you want to include in the report. You can only select dimensions included in the analysis view that you selected in the analysis view card. To see the dimensions available, click the AssistButton in the right of the field.


Analysis View Code, Dimensions - Total (report)

Analysis View Code Field

The Dimensions - Total Report

Here you can enter the code for the analysis view that you want the report to be based on. To select among the analysis view codes that you have set up in the Analysis View table, click the AssistButton in the right of the field.


Print Empty Lines, Dimensions - Total (report)

Print Empty Lines Field

The Dimensions - Total Report

Place a check mark in the field if you want the report to include dimensions and dimension values that have a balance equal to zero.


Show Intrastat Journal Lines, Intrastat - Checklist (report)

Show Intrastat Journal Lines Field

The Intrastat - Checklist Report

If you place a check in the box, the report will show detailed information from the journal lines. If you do not, it will show only the information that must be reported to the tax authorities and not the lines in the journal.


File Name, Print ASCII File (report)

File Name Field

The Print ASCII File Report

Enter the name of the file to be printed.


Show Balance in LCY, Bank Account - List (report)

Show Balance in LCY Field

The Bank Account - List Report

Place a check mark in the check box if you want the balances in the report to be displayed in LCY.


Show Amounts in LCY, Bank Account Register (report)

Show Amounts in LCY Field

The Bank Account Register Report

Place a check mark in the check box if you want the amounts in the report to be displayed in LCY.


New Page per Bank Account, Bank Acc. - Detail Trial Bal. (report)

New Page per Bank Account Field

The Bank Acc. - Detail Trial Bal. Report

Choose this option to print each bank account on a separate page.


Exclude Bank Accs. That Have a Balance Only, Bank Acc. - Detail Trial Bal. (report)

Exclude Bank Accs. That Have a Balance Only Field

The Bank Acc. - Detail Trial Bal. Report

A check mark in this field indicates that bank accounts that have a balance, but do not have a net change in the period defined in the Date Filter field, will not be included in the report.


36 x 70 mm (3 columns), Bank Account - Labels (report)

36 x 70 mm (3 columns) Field

The Bank Account - Labels Report

Select this option button if you want the labels to print in 3 columns (the labels will measure 36 mm * 70 mm).


37 x 70 mm (3 columns), Bank Account - Labels (report)

37 x 70 mm (3 columns) Field

The Bank Account - Labels Report

Select this option button if you want the labels to print in 3 columns (the labels will measure 37 mm * 70 mm).


36 x 105 mm (2 columns), Bank Account - Labels (report)

36 x 105 mm (2 columns) Field

The Bank Account - Labels Report

Select this option button if you want the labels to print in 2 columns (the labels will measure 36 mm * 105 mm).


37 x 105 mm (2 columns), Bank Account - Labels (report)

37 x 105 mm (2 columns) Field

The Bank Account - Labels Report

Select this option button if you want the labels to print in 2 columns (the labels will measure 37 mm * 105 mm).


New Page per Bank Account, Bank Account - Check Details (report)

New Page per Bank Account Field

The Bank Account - Check Details Report

Choose this option to print each bank account on a separate page.